(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    141520,       2252]
NotebookOptionsPosition[    139777,       2192]
NotebookOutlinePosition[    140282,       2211]
CellTagsIndexPosition[    140239,       2208]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Dioda", "Title",
 CellChangeTimes->{{3.493322590171875*^9, 3.4933225930625*^9}},
 Background->RGBColor[1, 0.9, 0.8]],

Cell[BoxData[
 RowBox[{
  RowBox[{"ClearAll", "[", "\"\<Global`*\>\"", "]"}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell["\<\
P\:0159\[IAcute]klad neline\[AAcute]rn\[IAcute] charakteristiky\
\>", "Subtitle",
 CellChangeTimes->{{3.4933226129375*^9, 3.49332263665625*^9}},
 Background->GrayLevel[0.85]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"i", "[", "u_", "]"}], ":=", 
   RowBox[{"0.01", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"0.4", "*", "u"}], "+", 
      RowBox[{"0.01", 
       SuperscriptBox["u", "3"]}]}], ")"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"i", "[", "u", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"u", ",", 
     RowBox[{"-", "15"}], ",", "15"}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", "Thick"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<U[V]\>\"", ",", "\"\<I[A]\>\""}], "}"}]}]}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.469622521948707*^9, 3.4696226721146355`*^9}, 
   3.493322609171875*^9, 3.493322658578125*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"uHUS", "=", 
   RowBox[{"10", "*", 
    RowBox[{"Sin", "[", 
     RowBox[{
      RowBox[{"\[Omega]", "*", "t"}], "+", "0.4"}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"i", "[", "uHUS", "]"}], "\[IndentingNewLine]", 
 RowBox[{"Chop", "[", 
  RowBox[{"%", "//", "TrigReduce"}], "]"}]}], "Input",
 CellChangeTimes->{{3.469622742836328*^9, 3.469622839855835*^9}, {
  3.4696229182786016`*^9, 3.4696229194502864`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Uk\[AAcute]zka idealizovan\[EAcute] charakteristiky diody\
\>", "Subtitle",
 CellChangeTimes->{{3.493322693828125*^9, 3.49332270209375*^9}},
 Background->GrayLevel[0.85]],

Cell["\<\
Zadefinujeme rovnici idealizovan\[EAcute] diody (z\[AAcute]vislost proudu \
diodou na nap\:011bt\[IAcute] mezi svorkami diody)\
\>", "Text",
 CellChangeTimes->{{3.495648848140625*^9, 3.49564893434375*^9}},
 Background->RGBColor[0.87, 0.94, 1]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
     RowBox[{"iD", "[", "uD_", "]"}], ":=", 
     RowBox[{
      SuperscriptBox["10", 
       RowBox[{"-", "7"}]], "*", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Exp", "[", 
         RowBox[{"19", "*", "uD"}], "]"}], "-", "1"}], ")"}]}]}], ";"}], 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"iD", "[", "uD_", "]"}], ":=", 
   RowBox[{
    SuperscriptBox["10", 
     RowBox[{"-", "7"}]], "*", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"19", "uD"}]], "-", "1"}], ")"}]}]}]}]], "Input",
 CellChangeTimes->{{3.495648837109375*^9, 3.495648840953125*^9}, 
   3.495649549265625*^9}],

Cell[TextData[{
 "Vykresl\[IAcute]me z\[AAcute]vislost ",
 StyleBox["iD",
  FontSlant->"Italic"],
 "(",
 StyleBox["uD",
  FontSlant->"Italic"],
 ") na intervalu -1\[LessEqual]",
 StyleBox["uD",
  FontSlant->"Italic"],
 "\[LessEqual]1."
}], "Text",
 CellChangeTimes->{{3.495648938984375*^9, 3.4956489743125*^9}, {
  3.49564956059375*^9, 3.495649562515625*^9}, {3.49564976153125*^9, 
  3.49564976265625*^9}, {3.495650159375*^9, 3.495650197171875*^9}, {
  3.495650598234375*^9, 3.495650614609375*^9}},
 Background->RGBColor[0.87, 0.94, 1]],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"iD", "[", "uD", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"uD", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Automatic", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.1"}], ",", "3"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", "Thick"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<uD[V]\>\"", ",", "\"\<iD[A]\>\""}], "}"}]}]}], 
  "]"}]], "Input"],

Cell[TextData[{
 "Vykresl\[IAcute]me tut\[EAcute]\:017e z\[AAcute]vislost ",
 StyleBox["iD",
  FontSlant->"Italic"],
 "(",
 StyleBox["uD",
  FontSlant->"Italic"],
 ") na intervalu -1\[LessEqual]",
 StyleBox["uD",
  FontSlant->"Italic"],
 "\[LessEqual]0,1."
}], "Text",
 CellChangeTimes->{{3.495648938984375*^9, 3.4956489743125*^9}, {
  3.49564956059375*^9, 3.495649562515625*^9}, {3.49564976153125*^9, 
  3.49564976265625*^9}, {3.495650159375*^9, 3.495650233453125*^9}, {
  3.49565062203125*^9, 3.495650626703125*^9}},
 Background->RGBColor[0.87, 0.94, 1]],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"iD", "[", "uD", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"uD", ",", 
     RowBox[{"-", "1"}], ",", "0.1"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", "Thick"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<uD[V]\>\"", ",", "\"\<iD[A]\>\""}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.469623178082181*^9, 3.469623285736981*^9}, {
   3.469627312927797*^9, 3.4696273188362927`*^9}, {3.493322680109375*^9, 
   3.493322705796875*^9}, {3.495648381390625*^9, 3.495648492515625*^9}, 
   3.495648826609375*^9, {3.495650203703125*^9, 3.49565020815625*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Usm\:011br\:0148ova\[CHacek]", "Subtitle",
 CellChangeTimes->{{3.493322726703125*^9, 3.4933227349375*^9}},
 Background->GrayLevel[0.85]],

Cell[GraphicsData["Metafile", "\<\
CF5dJ6E]HGAYHf4PEfU^I6mgLb15CDHPAVmbKF5d0@000>HP0@0006`000290000>`8001T;002k1@00
Q`@0024B0008GP00J3000215CDH000408>H00>L5000300000000000000000000H0T000P=003;0000
6P4000000000000000000<0I0`1@C`@0AP0002`0000P0000ADe6:`500@0L00004000008@`=/00000
;04002`100160000G00005000015CDH[8T0400`0000000007T0900`000000000940100`000000000
<4020100000400000020?b501`0<0000000000A0000<0000000004H0000X0000700004M4BD<20000
o0H00<h2001O1`00T`<0000000160000:00001`00017A4U30P000?`6003F0P00F@L008l300000000
AP000;P0002/0000ADe6:bY0000T000060000000P3l000200000P000P3l000200000P0Q000900000
=000008@`=/00000eP000000000004Q10P000080000000110P00000000024<3K000009T00?l8@043
=00002P000024<3K0`0000000000=>U4Zhi<A5EIh4@0A5i4EEWPA5GI>T@00H615D01010000040000
0000024000080000HP0000`000010000>P0000`000080000900002@00000080m000000000000080m
0000000000020000G`0003P000010000>0000000000h00000000000P0@38000000000000V@000000
00000000000U000030000040000U0000300000D0081F0000:0000<P6002`0P00Q0L00;<300030000
TW@L<bE`RCLUL:l^9@0000`0000700209@0000`000000020900002@0000008110000000000000811
0000000000020000:00000`000010000>P0000`0000:00008P0000`0003oooooAP0001`0000@0000
ADe6:`A0000<0000000004H0000D0000200004M4BD<30000AP0002P0000L0000AdA9@`80001<1`00
cP8005l7002C0`00000004H0002X0000W00004E=AR/Z@000900001P00000080o0000P0000800080o
0000P0000808@082>00002`000024<3K000009P000000000002F@@80000000110000008@`=/00000
V@00o`Q00`</00008000008@`=/20000000005FcjTAECF94EK?ZA008=T@00@<35D03010000040000
0P00024000080000HP0000`000010000900002@00000080m000000000000080m0000000000020000
G`0003P000010000>0000000000h0000000000020@0/0@0000000000V@00000000000000000U0000
30000040000U0000300000D0081G0000900004X7003=0P00H0L009@300020000DWF<>59eNRdU0000
300000L0080U000030000000080T000090000000P440000000000000P440000000000080000X0000
30000040000R000030000?oooom60000700001000015CDH[140000`000000000AP0001@000080000
AdA9@`<000160000:00001`00017A4U30P000?`6003F0P00F@L008l300000000AP0004@0000h0000
ADe6:bY0000T000060000000P3l000200000P000P3l000200000P1E00@0@000010000000000Q0000
20000680000<00000@0003X0000<0000200002@0000T00000020?@00000000000020?@0000000000
0P0005l0000h00000@0003P000000000>000000000008040b0000000000009T00000000000000000
9@0000`0000100009@0000`000050020EP0002P000381P00/08008@7002c0`000`00099d73<UL8Tg
9G2_;RD0000<00001`00P2D0000<00000000P2@0000T00000020@@00000000000020@@0000000000
0P0002P0000<00000@0003X0000<00002P000280000<0000ooooodH0000L0000400004E=AR/4@000
3000000000160000500000P00017A4U30`0004H0000X0000700004M4BD<20000C0L00<h2001O1`00
T`<0000000160000A00003P00015CDH[:T0002@0000H00000020?`00080000200020?`0008000020
5D030100000400000P00024000080000HP0000`000010000900002@00000080m000000000000080m
0000000000020000G`0003P000010000>0000000000h0000000000020@0/0@0000000000V@000000
00000000000U000030000040000U0000300000D0081G0000900004X7003=0P00H0L009@300020000
DWF<>59eNRdU0000300000L0080U000030000000080T000090000000P440000000000000P4400000
00000080000X000030000040000R000030000?oooom60000700001000015CDH[140000`000000000
AP0001@000080000AdA9@`<000160000:00001`00017A4U30P000501000[0`001`<003P300000000
AP000:P0002L0000ADe6:bY0000T000060000000P3l000200000P000P3l000200000P0Q0108h0000
;000008@`=/00000V0000000000004Q10P000000044000000Q30f`00002I003o24050b`0000P0000
0Q30f`8000000000ZeZ[@eE]C4B[3T14EFe<A0010H4E@0D0400000@0000400008@0000P0001R0000
30000040000T000090000000P3d0000000000000P3d0000000000080001O0000>0000040000h0000
000003P00000000000810<P000000000002I000000000000000002D0000<00000@0002D0000<0000
1@00P5L0000T0000C`4002X300070`00>@<00080001T5A@co2lD<bD0000<00001`00P2D0000<0000
0000P2@0000T00000020@@00000000000020@@00000000000P0002P0000<00000@000280000<0000
ooooodH0000L0000400004E=AR/4@0003000000000160000500000P00017A4U30`0004H0000X0000
700004M4BD<20000:0T002/3000e2@00W`D0000000160000Z00009`00015CDH[:T0002@0000H0000
0020?`00080000200020?`000800002024060SP0000/00000Q30f`00002H000000000000B4420000
0000@@0000024<3K000009T00?l8@0L3;000020000024<3K0P000000001Ej195EFe<A5GX4TEE2K=4
0041PAE01`0@0000100000H0000Q000020000680000<00000@0002@0000T00000000?P0000000000
0000?P00000000000P0005l0000h00000@0003P000000000>000000000000P40I0000000000009T0
00000000000000009@0000`0000100009@0000`000050020E`0002@0000V2@00:P<003H9002P1@00
0P000759RQUaBKl/9@0000`0000700209@0000`000000020900002@0000000110000000000000011
0000000000020000:00000`0000100008P0000`0003oooooAP0001`0000@0000ADe6:`A0000<0000
000004H0000D0000200004M4BD<30000AP0002P0000L0000AdA9@`80001@0@00TPD000L3002O1@00
000004H0002X0000W00004E=AR/Z@000900001P00000080o0000P0000800080o0000P0000808@0P2
>00002`000024<3K000009P0000000000018@@80000000110000008@`=/00000V@00o`Q02@</0000
8000008@`=/2000000000:]JZd=E2K=4Z`i0A5D9/d@00H435D090100000400002000024000080000
HP0000`000010000900002@00000080m000000000000080m0000000000020000G`0003P000010000
>0000000000h0000000000020@38000000000000V@00000000000000000U000030000040000U0000
300000D0081G0000900004l1002@1@001`<00:0500020000I1EmFO`_OETU0000300000L0080U0000
30000000080T000090000000P440000000000000P440000000000080000X000030000040000R0000
30000?oooom60000700001000015CDH[140000`000000000AP0001@000080000AdA9@`<000160000
:00001`00017A4U30P000>D3000[0`00D@X003P300000000AP000:P0002L0000ADe6:bY0000T0000
60000000P3l000200000P000P3l000200000P0Q02P8h0000;000008@`=/00000V0000000000004Q1
0P000000044000000Q30f`00002I003o240;0b`0000P00000Q30f`8000000000Z`YkA5E]C4B[WBA5
EFe<A001P@<E@0/0400000@0000:00008@0000P0001R000030000040000T00009000000003h00000
0000000003h0000000000080001O0000>0000040000h0000000003P000000000008106@000000000
002I000000000000000002D0000<00000@0002D0000<00001@00P5L0000T0000i0<002X3001A2P00
>@<00080001N7hXIBe::6BD0000<00001`00P2D0000<00000000P2@0000T00000000@@0000000000
0000@@00000000000P0002P0000<00000@000280000<0000ooooodH0000L0000400004E=AR/4@000
3000000000160000500000P00017A4U30`0004H0000X0000700004M4BD<20000=`4001@3001d0@00
D0<0000000160000e0000<P00015CDH[:T0002@0000H00000020?`00080000200020?`0008000020
240<0i00002400000Q30f`d000000000Z_JZ@eFAATA?JjA3EI56A5DMWd=B>4U4EAfO@`1nC4AE7Im3
[L=?A4m[Y4>ZJU94Z_JZ@jYZDT@5P[53ZVYBA03@]T>]`dm40=2f@`1nC4@0d;I3DSQ9A0F2/D=ETDI4
Z_JZ@eFAAT@00`<30`<30`<30`>30000540<P10000040000ooooob4000080000HP0000`000010000
900002@00000080m000000000000080m00000000000200009`0001P00001000000000?ooo`000000
9@0000`0000100004`0000`000010000>`0000P0001E0000D000000000000000ooooooooool=0000
EaFM<HHDWC7L4dLbg1<H<m`CjC>659<dEaFC=2TFTcCB5^TcdQHH<m8FAc8Y5YdaEaFM<C`000080000
?P0001P0000m0@006@<006h1001:0`004`0000`0000100009@0000`000000020900002@000000811
00000000000008110000000000020000AP0006@0001H0000ADe6:`Q03@940000>000008@`=/00000
gP000000000004Q10P000080000200000000@@80000000000Q30f`00002I003o5D0<010000040000
3@0002@0000T00000020?@00000000000020?@00000000000P0005l0000h00000P0003P000000000
>000000000000040b0000000000009T000000000000000009@0000`0000200009@0000`000050020
E@000500000f0@004P<007D1001A0`003@0005LEWC6659dag1=7<]`C63?L4nTcQQBC=5LETc@Y5Y<d
dQKY<m8F63?B5TLb:AJM<ELEWC4U0000300000L0080U000030000000080T000090000000P4400000
00000000P440000000000080000X000030000080000R000030000?oooom60000700001000015CDH[
140000`000000000AP0001@000080000AdA9@`<000160000:00001`00017A4U30P000;41003X0P00
H08001d300000000AP0001@100080@00ADe6:bY0000T000060000000P3l000200000P000P3l00020
0000P0Q03P:T0000V000008@`=/00000W1000000001EE@E1o`00008000000011000006@000024<3K
0000004000020000002@@00000000000000000008440080o0000000000000000000002P000024<3K
0`00000P00000210002P`00000000000000P`000X<000H400Q30f`000000V@3o240?0b`0000P0000
0Q30f`80000000000<3J@`2D@4B[YQI409A0A0010`<E@0l0400000@0000>0000:00000`000010000
8@0000P0001R000030000040000T000090000000P3d0000000000000P3d0000000000080001O0000
>0000040000h0000000003P000000000018101000000000009T0000000000000000002D0000<0000
0@0002L0000H00000P0000000000V@00000002D0000<00000P0001<0000<00000P0005/0001<0000
/`400>/2001L0P006@<00080000900001@0000@0001@6m/_BR?K;dXSH31@6f0`D1_K;`LSd2jR9Ad`
1b=[<@LSd2hC000030000040000U000030000000080U0000300000L0080T000090000000P4400000
00000000P440000000000080000X000030000040000R000030000?oooom60000700001000015CDH[
140000`000000000AP0001@000080000AdA9@`<000160000:00001`00017A4U30P0008D1001D0P00
L`800>`200000000AP0001@000080000AdA9@`<0001B0000L0400040002Loooo0000000000000000
T04000400000@00BE01Y06d0I@1c0200CP1U07L0801B06l0K@1Q06h00004000000000000002<^Q<0
j;XC0;00001B0@00/2]j0@004`3T]Q<0d61j0@h00S2moooo0000000000000000T04000000000@00B
E01Y06d0I@1c0200CP1U07L0801B06l0K@1Q06h0000V830P>20j8:`P[20R8B8QC;TC06Bg4`0E508`
;@0000lC0S0]01<0000004<00000^El;001<09QUDc1LI7X10P0009Bg4`2_4P8`;@0C03GC0C0@_Q<0
000003aQNP400000V6EC<82h4`1lL4T`000000004`0j208`b`/11bd04`000000@`0009450S38^1<0
16mj0D1eNP4L^1<0HW`:<0H52YT@_Q<03P02<03hoomTMP08000002D0000<00000@0001H0000<0000
60000180000<00000@0001P0000<000009T00U@0001D0000[P4006/200390@00g0800040001EE@M1
MT07@Jh100350P000@0004`00000000000000000003ooooooooooe00001Y0000700001H0000<0000
000002D0000<00003P00P2P0000<00000@000580001`0@000@000;goool0000000000000002@0@00
00000010019D06T0K@1U07<0801>06D0M`0P0580K`1]0640KP0000@000000000000008bj4`3X^Q<0
/0000581002`:gX1001Q06h0000V830P>20j8:`P[20R8B8QC;TC06Bg4`0E508`;@0000lC0S0]01<0
000001Rg4`000000^02AO304703T]a<0@@2AO4P75@1M095l1PD:VSP4700h11`0000003aQNP400000
V6EC<82h4`1lL4T`000000004`00008`b`/11bd04`000000@`0009450S38^1<0=M<1<12n4`000000
g65j0@H52YTP00003P02<03hoomTMP08000003X80S1`j1L0a;LC05iJlgO4]a<0000E0>Ah7`0U0000
L>PG00002P3X6000f;L100@0000X]a<0Y`PQ?6Af00P000009@0000`0000100005P0000`0000H0000
4P0000`000010000600000`00000V@02E00005@0003:0@00XP800>/1003]0P000@0005EE1d5f@0M1
bP400=h200010000C00000000000000000000?ooooooooooD0000340000R00005P0000`000000000
9@0000`0000>0020:00000`000010000DP00070100010000W?ooo`00000000000000090100000000
04004U@0J@1]06D0L`0P04h0I@1g0200DP1_06d0H@1^00001000000000000000S;XC0>Rj4`2`0000
DP400;0[NP4001<0@@2AO4P75@1M095l1PD:VSP4700h11`0000003aQNP400000V6EC<82h4`1lL4T`
6;LC0000002h095l<0@L0>Bg4`11095lB0LE05d0TG`61@ZK>0@L03P470000000g65j0@H52YTP0000
3P02<03hoomTMP08000000000S1`j1L0a;LC05iJlgO4]a<0000E0>Ah7`0ed`4`4;hC0000001lHWX1
f;L10200000X]a<0Y`PQ?6Af00P00000>PP2<73X5`34]a<0GU[cMlBg4`0001D0o7XO02D0001`j1L0
000:000K003H]`40100002Rg4`2W224lI7H02000000U000030000040000F0000300001P0000B0000
30000040000H00003000002I009D0000E0000>`1001[0P0030800=`200010000EED7@GI01d7/0@00
a@800040001<00000000000000000000oooooooooom@0000:0000240000F000030000000000U0000
300000h0080X000030000040001B0000L0400040002Loooo0000000000000000T04000400000@00B
E01Y06d0I@1c0200CP1U07L0801B06l0K@1Q06h00004000000000000002<^Q<0j;XC0;00001B0@00
/2]j0@004`11095lB0LE05d0TG`61@ZK>0@L03P470000000g65j0@H52YTP00003P02<03hoolH]a<0
00000;P0TG``11`0i;LC0440TGa81aD0G@2AO0H52Y`h11`0>0@L0000001lHWX1f;L10200000X]a<0
Y`PQ?6Af00P000000002<73X5`34]a<0GU[cMlBg4`0001D0o7XO03GC0C0@_Q<0000001aSNP7H]`40
800002Rg4`2W224lI7H02000000j208`L>PG0<Bg4`1NF_=ga;LC00005@0DOAl09@00073X5`0000X0
61d00=Rg0@040000:;LC0:L88CaTMP08000002D0000<00000@0001H0000<000060000180000<0000
0@0001P0000<000009T00U@0001D00003@8006/2000Z0P00g0800040001EE@M1MT07@@d200350P00
0@0004`00000000000000000003ooooooooooe00001d0000700001H0000<0000000002D0000<0000
3P00P2P0000<00000@000580001`0@000@0009coool0000000000000002@0@0000000010019D06T0
K@1U07<0801>06D0M`0P0580K`1]0640KP0000@000000000000008bj4`3X^Q<0/0000581002`:gX1
000C0440TGa81aD0G@2AO0H52Y`h11`0>0@L0000001lHWX1f;L10200000X]a<0Y`PQ?1Rg4`000000
^02AO304703T]a<0@@2AO4P75@1M095l1PD:WCP4700h11`0000001aSNP7H]`40800002Rg4`2W224l
I7H020000000008`L>PG0<Bg4`1NF_=ga;LC00005@0DOAl0=M<1<12n4`000000_6=j0MRg0@0P0000
:;LC0:L88CaTMP08000003X80S1`j1L0a;LC05iJlgO4]a<0000E02ao7`0U0000L>PG00002P0`7`00
f;L100@0000X]a<0Y`PQ?6Af00P000009@0000`0000100005P0000`0000H00004P0000`000010000
600000`00000V@02E00005@0000Y0P00J`8004T2003L0P000@0005EE1d5f@0M1:@800<D200010000
C00000000000000000000?ooooooooooD00002T0000Q00005P0000`0000000009@0000`0000>0020
:00000`000010000AP0002P0000L0000AdA9@`80003i0P006`D000L3002O1@00000004H0002X0000
W00004E=AR/Z@000900001P00000080o0000P0000800080o0000P0000808@102>00002`000024<3K
000009P0000000000018@@80000000110000008@`=/00000V@00o`Q04@</00008000008@`=/20000
00000:/>@4@0@ZA4Z`i0A5D9/d@00H435D0A0100000400004000024000080000HP0000`000010000
900002@00000080m000000000000080m0000000000020000G`0003P000010000>0000000000h0000
000000020@38000000000000V@00000000000000000U000030000040000U0000300000D0081G0000
90000?P2000J1@001`<00:0500020000o2lID_`_OETU0000300000L0080U000030000000080T0000
90000000P440000000000000P440000000000080000X000030000040000R000030000?oooom60000
700001000015CDH[140000`000000000AP0001@000080000AdA9@`<000160000:00001`00017A4U3
0P0009/200290`00f0800<H300000000AP000=@000380000ADe6:bY0000T000060000000P3l00020
0000P000P3l000200000P0Q04P>@0000Q000008@`=/=000000000:]8;TB[oV=4o@8[A:_nHd@0G2Q4
Z:EVA01L:4AFjfU405`XA0<aKDCm0R]40=Q_A:]8;T@0f6m4F8haA03HKdAE=CA40c5]A5De=4AFjfU4
ECDdA:RUITAHSS54ZoiSA:]8;TB[oV=400<30`<30`<30`<3P`0001A04X0@0000100000000?lX0000
30000080000Q000020000680000<00000@0002@0000T00000020?@00000000000020?@0000000000
0P0002L0000H00000P00000000000000000002D0000<00000P0001<0000<00000@0003/000080000
E@0005000000000000000?oooooooooo3@0008/[n3Ri:_Ph3bZR>@lZLcX?:TDk^B[^>h/[kS]L;>hk
1Re5>`H]LcX6;J8iG2ch>8/[n3Pl0000200003h0000H0000X08008l3003A0P00_`<001<0000<0000
0@0002D0000<00000000P2@0000T00000020@@00000000000020@@00000000000P0004H0001T0000
F00004E=AR/8@1<2A00003P000024<3K00000=h0000000000018@@80000200000P00000004420000
0000008@`=/000000000oaE04P0@0000100001<0000T000090000000P3d0000000000000P3d00000
00000080001O0000>0000040000h0000000003P00000000000010<P0000000000000000000000000
000002D0000<00000@0002D0000<00001@00P5D0001@0000V@8008P3003H0P00a`<000d0002;:oPh
^B[h>0lZXST?:W<j3bY5>kTZkS^;:nhkG2c^>`H]AC/6;G<j1RfR>E`/n3R;:oPh9@0000`000070020
9@0000`000000020900002@00000081100000000000008110000000000020000:00000`000010000
8P0000`0003oooooAP0001`0000@0000ADe6:`A0000<0000000004H0000D0000200004M4BD<30000
AP0002P0000L0000AdA9@`80001J0P007@@001T3002e1000000004H0000D0000200004M4BD<30000
DP00070100010000W?ooo`0000000000000009010001000004004U@0J@1]06D0L`0P04h0I@1g0200
DP1_06d0H@1^00000@00000000000000S;XC0>Rj4`210000m`000;0[NP4001<0i;HC0=1PNP4>008`
_Oooo`0000000000000009010000000004004U@0J@1]06D0L`0P04h0I@1g0200DP1_06d0H@1^0000
9R0`83PP>R2/8:`P8R4R8Dbi4`1T]a<05A@2<2d0000?4`8`;@0C0000001300000=5O2`00C02HIE<`
O69j0@40002D]a<0[a82<2d04`0ed`4`4;hC0000000lHGX1000009QUDc20^1<0O719<000000001<0
>PP2<</;0@L]01<0000004<0002A1@8`b;PC00A_NP78M7X17;PC069l2S061@ZW4;hC00h00S00n?oo
I7H02000000U000030000040000F0000300001P0000B000030000040000H000030000000009D0000
E00007P2000d1000/0800:D400010000EED7@GI01d5i0P00SP@00040001<00000000000000000000
oooooooooom@0000C00003P0000F000030000000000U0000300000h0080X000030000040001B0000
L0400040002moooo0000000000000000T04000000000@00BE01Y06d0I@1c0200CP1U07L0801B06l0
K@1Q06h00001000000000000002<^Q<0j;XC0840003g0000/2]j0@00H@1^00009R0`83PP>R2/8:`P
8R4R8Dbi4`1T]a<05A@2<2d0000?4`8`;@0C0000000H]a<000000;P0TG``11`0i;LC0440TGa81aD0
G@2AO0H52ZPh11`0>0@L0000000lHGX1000009QUDc20^1<0O719<000000001<00002<</;0@L]01<0
000004<0002A1@8`b;PC03GC0C0@_Q<000000=aQNP461@ZW800000h00S00n?ooI7H02000000j208`
L>PG0<Bg4`1NF_=ga;LC00005@1XRAl09@00073X5`0000X0K2T00=Rg0@040000:;LC0:L88CaTMP08
000002D0000<00000@0001H0000<000060000180000<00000@0001P0000<000000000U@0001D0000
/@8006/4003B0P00]P@00040001EE@M1MT07@K42002W10000@0004`00000000000000000003ooooo
oooooe00000a00008P0001H0000<0000000002D0000<00003P00P2P0000<00000@0004H0000X0000
700004M4BD<20000n@800:43000f0`00:@D0000000160000:00001`00017A4U30P000?T2002Q0`00
=P<000d400000000AP000=@000380000ADe6:bY0000T000060000000P3l000200000P000P3l00020
0000P0Q0508h0000;000008@`=/00000V0000000000004Q10P000000044000000Q30f`00002I003o
240E0eP0001<00000Q30f`L000000000Z`i0A03lJD@6VTI40?aYA03XBdB4@Vm40>Q;A:_4MD@0j4]4
[DIlA0JJATB[aX14Z`i0A:_6P4@00`<30`<30aE05@0@0000100001@0000Q000020000680000<0000
0@0002@0000T00000020?@00000000000020?@00000000000P0005l0000h00000@0003P000000000
>000000000000P40b0000000000009T000000000000000009@0000`0000100009@0000`000050020
E@0003P0003h0P00X0<003L3000=10001`000?`_McZO<GLjlS;9>o8bJSgb<PXoWc5L@?`_G40U0000
300000L0080U000030000000080T000090000000P440000000000000P440000000000080000X0000
30000040000R000030000?oooom60000700001000015CDH[140000`000000000AP0001@000080000
AdA9@`<000160000:00001`00017A4U30P000?T200001000=P<006`400000000AP000=@000380000
ADe6:bY0000T000060000000P3l000200000P000P3l000200000P0Q05P8h0000;000008@`=/00000
V0000000000004Q10P000000044000000Q30f`00002I003o240G0eP0001<00000Q30f`L000000000
Z`i0A5GGP4@6VTI4EMN0A03XBdBGNX=40>Q;A:ZkQT@0j4]4[?b9A0JJAT@0X8a4Z`i0A02PS4@00`<3
0`<30aE05`0@0000100001H0000Q000020000680000<00000@0002@0000T00000020?@0000000000
0020?@00000000000P0005l0000h00000@0003P000000000>000000000000P40b0000000000009T0
00000000000000009@0000`0000100009@0000`000050020E@0003P0003h0P00o`<003L3001/1000
1`000?`_I42O<FA0lS:f@O8bET?b<_M4Wc58A_`_B4HU0000300000L0080U000030000000080T0000
90000000P440000000000000P440000000000080000X000030000040000R000030000?oooom60000
700001000015CDH[140000`000000000AP0001@000080000AdA9@`<000160000:00001`00017A4U3
0P000?T2001N1000=P<00<X400000000AP000=@000380000ADe6:bY0000T000060000000P3l00020
0000P000P3l000200000P0Q0608h0000;000008@`=/00000V0000000000004Q10P00000004400000
0Q30f`00002I003o240I0eP0001<00000Q30f`L000000000Z`i0A02PS4@6VTI40:2<A03XBdA2@hm4
0>Q;A5F4TT@0j4]4ElFEA0JJATB[J9Q4Z`i0A:]XV4@00`<30`<30aE06@0@0000100001P0000Q0000
20000680000<00000@0002@0000T00000020?@00000000000020?@00000000000P0005l0000h0000
0@0003P000000000>000000000000P40b0000000000009T000000000000000009@0000`000010000
9@0000`000050020E@0003P0003h0P00G@@003L3003;10001`000?`_B4JO<DQ6lS:JAo8b>dWb<]]:
Wc4]C?`_;D`U0000300000L0080U000030000000080T000090000000P440000000000000P4400000
00000080000X000030000040000R000030000?oooom60000700001000015CDH[140000`000000000
AP0001@000080000AdA9@`<000160000:00001`00017A4U30P000?T2002m1000=P<002T500000000
AP000=@000380000ADe6:bY0000T000060000000P3l000200000P000P3l000200000P0Q06P8h0000
;000008@`=/00000V0000000000004Q10P000000044000000Q30f`00002I003o240K0eP0001<0000
0Q30f`L000000000Z`i0A5EiV4@6VTI4EGVHA03XBdBG79]40>Q;A:YMWT@0j4]4[9jQA0JJAT@0@ZA4
Z`i0A012Y4@00`<30`<30aE06`0@0000100001X0000Q000020000680000<00000@0002@0000T0000
0020?@00000000000020?@00000000000P0005l0000h00000@0003P000000000>000000000000P40
b0000000000009T000000000000000009@0000`0000100009@0000`000050020E@0003P0003h0P00
_0@003L3000Y1@001`000?`_=DbO<CE<lS:7CO8b9dob</Q@Wc4ID_`_6E8U0000300000L0080U0000
30000000080T000090000000P440000000000000P440000000000080000X000030000040000R0000
30000?oooom60000700001000015CDH[140000`000000000AP0001@000080000AdA9@`<000160000
:00001`00017A4U30P000?T2002Q0`00=P<000d400000000AP0004@0000h0000ADe6:bY0000T0000
60000000P3l000200000P000P3l000200000P1E05@0@0000100001@0000Q000020000680000<0000
0@0002@0000T00000020?@00000000000020?@00000000000P0005l0000h00000@0003P000000000
>000000000000P40b0000000000009T000000000000000009@0000`0000100009@0000`000050020
E@0003P0003h0P00X0<003L3000=10001`000?`_McZO<GLjlS;9>o8bJSgb<PXoWc5L@?`_G40U0000
300000L0080U000030000000080T000090000000P440000000000000P440000000000080000X0000
30000040000R000030000?oooom60000700001000015CDH[140000`000000000AP0001@000080000
AdA9@`<000160000:00001`00017A4U30P000?T200001000=P<006`400000000AP0004@0000h0000
ADe6:bY0000T000060000000P3l000200000P000P3l000200000P1E05`0@0000100001H0000Q0000
20000680000<00000@0002@0000T00000020?@00000000000020?@00000000000P0005l0000h0000
0@0003P000000000>000000000000P40b0000000000009T000000000000000009@0000`000010000
9@0000`000050020E@0003P0003h0P00o`<003L3001/10001`000?`_I42O<FA0lS:f@O8bET?b<_M4
Wc58A_`_B4HU0000300000L0080U000030000000080T000090000000P440000000000000P4400000
00000080000X000030000040000R000030000?oooom60000700001000015CDH[140000`000000000
AP0001@000080000AdA9@`<000160000:00001`00017A4U30P000?T2001N1000=P<00<X400000000
AP0004@0000h0000ADe6:bY0000T000060000000P3l000200000P000P3l000200000P1E06@0@0000
100001P0000Q000020000680000<00000@0002@0000T00000020?@00000000000020?@0000000000
0P0005l0000h00000@0003P000000000>000000000000P40b0000000000009T00000000000000000
9@0000`0000100009@0000`000050020E@0003P0003h0P00G@@003L3003;10001`000?`_B4JO<DQ6
lS:JAo8b>dWb<]]:Wc4]C?`_;D`U0000300000L0080U000030000000080T000090000000P4400000
00000000P440000000000080000X000030000040000R000030000?oooom60000700001000015CDH[
140000`000000000AP0001@000080000AdA9@`<000160000:00001`00017A4U30P000?T2002m1000
=P<002T500000000AP0004@0000h0000ADe6:bY0000T000060000000P3l000200000P000P3l00020
0000P1E06`0@0000100001X0000Q000020000680000<00000@0002@0000T00000020?@0000000000
0020?@00000000000P0005l0000h00000@0003P000000000>000000000000P40b0000000000009T0
00000000000000009@0000`0000100009@0000`000050020E@0003P0003h0P00_0@003L3000Y1@00
1`000?`_=DbO<CE<lS:7CO8b9dob</Q@Wc4ID_`_6E8U0000300000L0080U000030000000080T0000
90000000P440000000000000P440000000000080000X000030000040000R000030000?oooom60000
700001000015CDH[140000`000000000AP0001@000080000AdA9@`<000160000:00001`00017A4U3
0P0003P1002<0`00M@4003l500000000AP0001@100080@00ADe6:bY0000T000060000000P3l00020
0000P000P3l000200000P0Q070:T0000V000008@`=/00000W1000000001EE@E1o`00008000000011
000006@000024<3K00000080000200000020?`8000020000000000008440080o0000000000000000
000002P000024<3K0`00000P00000210002``0000000082o000P`000/<000@400Q30f`0000000?oo
240M0b`0000P00000Q30f`8000000000ZeZ[@`0PI4@06:]3032WA0010`<E@1d0400000@0000L0000
:00000`0000200008@0000P0001R000030000040000T000090000000P3d0000000000000P3d00000
00000080001O0000>0000080000h0000000003P0000000000181010000000000o`00000000000000
000002D0000<00000P0002L0000H00000@000000003o0000000002D0000<00000@0001<0000<0000
0P0003/0000800006`000100002V5@000CT005T0000X000000000000003oooooooooo`<0002N5@]C
6AD;Db4E03Tm0000200001/0000@0000i1H00=A@001I00009000000000000000ooooooooool20000
FaFDDmDCde1H0000=000000000000000ooooooooool60000`a>cD<lCRU3_4gQ@3aAWD3PDLU19599@
F@0002P00000000000000?oooooooooo0`0009HEje8Q5N]BKaJCD5P0000d000000000000003ooooo
ooooo`H000215W=@ZQIWD<XFNE3Z5X]@mQJdD>@Fe50m0000200003`000080000?`0001P0000j0@00
SP<00741000k1@004`0000`0000100009@0000`0000000209@0000`000070020900002@000000811
00000000000008110000000000020000:00000`0000200008P0000`0003oooooAP0001`0000@0000
ADe6:`A0000<0000000004H0000D0000200004M4BD<30000AP0002P0000L0000AdA9@`8000280000
7@@00:D1002e1000000004H0000D0000200004M4BD<30000DP00070100020000W?ooo`0000000000
000009010001000004004U@0J@1]06D0L`0P04h0I@1g0200DP1_06d0H@1^00001000000000000000
S;XC0>Rj4`3m0000iP400;0[NP4001<0i;HC0=1PNP4>008`_Oooo`00000000000000090100000000
04004U@0J@1]06D0L`0P04h0I@1g0200DP1_06d0H@1^00009R0`83PP>R2/8:`P8R4R8Dbi4`1T]a<0
5A@2<2d0000?4`8`;@0C0000001300000=aO2`00C02HIE<`G6Aj0@40002D]a<0[a82<2d04`0ed`4`
4;hC0000000lHGX1000009QUDc20^1<0O719<000000001<0>PP2<</;0@L]01<0000004<0002A1@8`
b;PC00A_NP50MGX17;PC069l2S3N1`Y24;hC00h00S00n?ooI7H02000000U000030000080000F0000
300001P0000B000030000040000H000030000?l0009D0000E00008T0000d1000^P000:D400010000
EED7@GI01d690000SP@00040001<00000000000000000000oooooooooom@0000M@000380000F0000
30000000000U0000300000h0080X000030000080001B0000L0400080002moooo0000000000000000
T04000400000@00BE01Y06d0I@1c0200CP1U07L0801B06l0K@1Q06h00004000000000000002<^Q<0
j;XC0?d0003V0@00/2]j0@00H@1^00009R0`83PP>R2/8:`P8R4R8Dbi4`1T]a<05A@2<2d0000?4`8`
;@0C0000000H]a<000000;P0TGa891l0i;LC0440TGa81aD0G@2AO=h72T=@91l0D2@O0000000lHGX1
000009QUDc20^1<0O719<000000001<00002<</;0@L]01<0000004<0002A1@8`b;PC03GC0C0@_Q<0
00000=aQNP7N1`Y2800000h00S00n?ooI7H02000000j208`L>PG0<Bg4`1NF_=ga;LC00005@1lhAl0
9@00073X5`0000X0N4400=Rg0@040000:;LC0:L88CaTMP08000002D0000<00000P0001H0000<0000
60000180000<00000@0001P0000<0000o`000U@0001D0000^`0006/4003S0000]P@00040001EE@M1
MT07@K/0002W10000@0004`00000000000000000003ooooooooooe00001J00009@0001H0000<0000
000002D0000<00003P00P2P0000<00000P000580001`0@000P0009coool0000000000000002@0@00
00000010019D06T0K@1U07<0801>06D0M`0P0580K`1]0640KP0000@000000000000008bj4`3X^Q<0
o@000>H1002`:gX1000C0440TGa81aD0G@2AO=h72T=@91l0D2@O0000000lHGX1000009QUDc20^1<0
O719<1Rg4`000000^02AO4PT7`3T]a<0@@2AO4P75@1M095lgPL:A50T7`1@91l000000=aQNP7N1`Y2
800000h00S00n?ooI7H020000000008`L>PG0<Bg4`1NF_=ga;LC00005@1lhAl0=M<1<12n4`000000
O69j0MRg0@0P0000:;LC0:L88CaTMP08000003X80S1`j1L0a;LC05iJlgO4]a<0000E09CS7`0U0000
L>PG00002P2@@`00f;L100@0000X]a<0Y`PQ?6Af00P000009@0000`0000200005P0000`0000H0000
4P0000`000010000600000`0003o0002E00005@0003P0000=0@00001002U10000@0005EE1d5f@0M1
h00008h400010000C00000000000000000000?ooooooooooD00002P0000Q00005P0000`000000000
9@0000`0000>0020:00000`000020000DP00070100020000W?ooo`00000000000000090100010000
04004U@0J@1]06D0L`0P04h0I@1g0200DP1_06d0H@1^00001000000000000000S;XC0>Rj4`3m0000
iP400;0[NP4001<0@@2AO4P75@1M095lgPL:A50T7`1@91l000000=aQNP7N1`Y2800000h00S00n?oo
6;LC0000002h095lB2@O0>Bg4`11095lB0LE05d0TGcN1`Y5D2@O050T7`000000O69j0MRg0@0P0000
:;LC0:L88CaTMP08000000000S1`j1L0a;LC05iJlgO4]a<0000E09CS7`0ed`4`4;hC0000000LHgX1
f;L10200000X]a<0Y`PQ?6Af00P00000>PP2<73X5`34]a<0GU[cMlBg4`0001D0[>DO02D0001`j1L0
000:0:Q5003H]`40100002Rg4`2W224lI7H02000000U000030000080000F0000300001P0000B0000
30000040000H000030000?l0009D0000E0000041000d10007P400:D400010000EED7@GI01d410@00
SP@00040001<00000000000000000000oooooooooom@0000M00001`0000F000030000000000U0000
300000h0080X000030000080001B0000L0400080002Loooo0000000000000000T04000000000@00B
E01Y06d0I@1c0200CP1U07L0801B06l0K@1Q06h00004000000000000002<^Q<0j;XC0?d0003V0@00
/2]j0@004`11095lB0LE05d0TGcN1`Y5D2@O050T7`000000O69j0MRg0@0P0000:;LC0:L88C`H]a<0
00000;P0TGa891l0i;LC0440TGa81aD0G@2AO=h72TI@91l0D2@O0000000LHgX1f;L10200000X]a<0
Y`PQ?6Af00P000000002<73X5`34]a<0GU[cMlBg4`0001D0[>DO03GC0C0@_Q<000000;aSNP7H]`40
800002Rg4`2W224lI7H02000000j208`L>PG0<Bg4`1NF_=ga;LC00005@34ial09@00073X5`0000X0
`4L00=Rg0@040000:;LC0:L88CaTMP08000002D0000<00000P0001H0000<000060000180000<0000
0@0001P0000<0000o`000U@0001D00007@4003@4000m0@00Y@@00040001EE@M1MT07@Ad1002>1000
0@0004`00000000000000000003ooooooooooe00000Y00008@0001H0000<0000000002D0000<0000
3P00P2P0000<00000P0004H0000X0000700004M4BD<20000]`<00:43003c0`00:0D0000000160000
:00001`00017A4U30P000;L3002Q0`00l`<000`400000000AP000=@000380000ADe6:bY0000T0000
60000000P3l000200000P000P3l000200000P0Q07P8h0000;000008@`=/00000V0000000000004Q1
0P000000044000000Q30f`00002I003o240O0eP0001<00000Q30f`L00000000002akA:_JJDBUX7A4
ZmYYA:]BKd@_8Fm4Ze9_A5JSMDB[DVm4F2ElA:FPM4@0]X1402akA02fP4@00`<30`<3PAE07`0@0000
100001h0000Q000020000680000<00000@0002@0000T00000020?@00000000000020?@0000000000
0P0005l0000h00000P0003P000000000>000000000000P40b0000000000009T00000000000000000
9@0000`0000200009@0000`000050020E@0003P0002e0`00W`<00?@3000=10001`000<<nKcXQ?Flj
cC_1>ldkHCg=>`8o8CeC@<<nDd0U0000300000L0080U000030000000080T000090000000P4400000
00000000P440000000000080000X000030000080000R000030000?oooom60000700001000015CDH[
140000`000000000AP0001@000080000AdA9@`<000160000:00001`00017A4U30P000;L3003o0`00
l`<006/400000000AP000=@000380000ADe6:bY0000T000060000000P3l000200000P000P3l00020
0000P0Q0808h0000;000008@`=/00000V0000000000004Q10P000000044000000Q30f`00002I003o
240Q0eP0001<00000Q30f`L00000000002akA:_6P4BUX7A4ZlJ0A:]BKdC]JH=4Ze9_A02[QTB[DVm4
0^b9A:FPM4AFSha402akA5J?S4@00`<30`<30aE08@0@000010000200000Q000020000680000<0000
0@0002@0000T00000020?@00000000000020?@00000000000P0005l0000h00000P0003P000000000
>000000000000P40b0000000000009T000000000000000009@0000`0000200009@0000`000050020
E@0003P0002e0`00oP<00?@3001/10001`000<<nG40Q?Ea0cC^]@LdkCT?=>ni48Ce0A/<n@4HU0000
300000L0080U000030000000080T000090000000P440000000000000P440000000000080000X0000
30000080000R000030000?oooom60000700001000015CDH[140000`000000000AP0001@000080000
AdA9@`<000160000:00001`00017A4U30P000;L3001N1000l`<00<T400000000AP000=@000380000
ADe6:bY0000T000060000000P3l000200000P000P3l000200000P0Q08P8h0000;000008@`=/00000
V0000000000004Q10P000000044000000Q30f`00002I003o240S0eP0001<00000Q30f`L000000000
02akA5F?S4BUX7A4EHn<A:]BKdBG<Xm4Ze9_A:YcTTB[DVm4[;BEA:FPM4@0F9Q402akA01HV4@00`<3
0`<30aE08`0@000010000280000Q000020000680000<00000@0002@0000T00000020?@0000000000
0020?@00000000000P0005l0000h00000P0003P000000000>000000000000P40b0000000000009T0
00000000000000009@0000`0000200009@0000`000050020E@0003P0002e0`00G0@00?@3003:1000
1`000<<n@4HQ?D16cC^BAldk<TW=>m=:8CdTC<<n94`U0000300000L0080U000030000000080T0000
90000000P440000000000000P440000000000080000X000030000080000R000030000?oooom60000
700001000015CDH[140000`000000000AP0001@000080000AdA9@`<000160000:00001`00017A4U3
0P000;L3002m1000l`<002P500000000AP000=@000380000ADe6:bY0000T000060000000P3l00020
0000P000P3l000200000P0Q0908h0000;000008@`=/00000V0000000000004Q10P00000004400000
0Q30f`00002I003o240U0eP0001<00000Q30f`L00000000002akA:]XV4BUX7A4ZfRHA:]BKdC]2i]4
Ze9_A01=WTB[DVm40XjQA:FPM4AF<JA402akA5HaY4@00`<30`<30aE09@0@0000100002@0000Q0000
20000680000<00000@0002@0000T00000020?@00000000000020?@00000000000P0005l0000h0000
0P0003P000000000>000000000000P40b0000000000009T000000000000000009@0000`000020000
9@0000`000050020E@0003P0002e0`00^`@00?@3000Y1@001`000<<n;D`Q?Be<cC]nCLdk7do=>km@
8CdAD/<n4E8U0000300000L0080U000030000000080T000090000000P440000000000000P4400000
00000080000X000030000080000R000030000?oooom60000700001000015CDH[140000`000000000
AP0001@000080000AdA9@`<000160000:00001`00017A4U30P000;L3002Q0`00l`<000`400000000
AP0004@0000h0000ADe6:bY0000T000060000000P3l000200000P000P3l000200000P1E07`0@0000
100001h0000Q000020000680000<00000@0002@0000T00000020?@00000000000020?@0000000000
0P0005l0000h00000P0003P000000000>000000000000P40b0000000000009T00000000000000000
9@0000`0000200009@0000`000050020E@0003P0002e0`00W`<00?@3000=10001`000<<nKcXQ?Flj
cC_1>ldkHCg=>`8o8CeC@<<nDd0U0000300000L0080U000030000000080T000090000000P4400000
00000000P440000000000080000X000030000080000R000030000?oooom60000700001000015CDH[
140000`000000000AP0001@000080000AdA9@`<000160000:00001`00017A4U30P000;L3003o0`00
l`<006/400000000AP0004@0000h0000ADe6:bY0000T000060000000P3l000200000P000P3l00020
0000P1E08@0@000010000200000Q000020000680000<00000@0002@0000T00000020?@0000000000
0020?@00000000000P0005l0000h00000P0003P000000000>000000000000P40b0000000000009T0
00000000000000009@0000`0000200009@0000`000050020E@0003P0002e0`00oP<00?@3001/1000
1`000<<nG40Q?Ea0cC^]@LdkCT?=>ni48Ce0A/<n@4HU0000300000L0080U000030000000080T0000
90000000P440000000000000P440000000000080000X000030000080000R000030000?oooom60000
700001000015CDH[140000`000000000AP0001@000080000AdA9@`<000160000:00001`00017A4U3
0P000;L3001N1000l`<00<T400000000AP0004@0000h0000ADe6:bY0000T000060000000P3l00020
0000P000P3l000200000P1E08`0@000010000280000Q000020000680000<00000@0002@0000T0000
0020?@00000000000020?@00000000000P0005l0000h00000P0003P000000000>000000000000P40
b0000000000009T000000000000000009@0000`0000200009@0000`000050020E@0003P0002e0`00
G0@00?@3003:10001`000<<n@4HQ?D16cC^BAldk<TW=>m=:8CdTC<<n94`U0000300000L0080U0000
30000000080T000090000000P440000000000000P440000000000080000X000030000080000R0000
30000?oooom60000700001000015CDH[140000`000000000AP0001@000080000AdA9@`<000160000
:00001`00017A4U30P000;L3002m1000l`<002P500000000AP0004@0000h0000ADe6:bY0000T0000
60000000P3l000200000P000P3l000200000P1E09@0@0000100002@0000Q000020000680000<0000
0@0002@0000T00000020?@00000000000020?@00000000000P0005l0000h00000P0003P000000000
>000000000000P40b0000000000009T000000000000000009@0000`0000200009@0000`000050020
E@0003P0002e0`00^`@00?@3000Y1@001`000<<n;D`Q?Be<cC]nCLdk7do=>km@8CdAD/<n4E8U0000
300000L0080U000030000000080T000090000000P440000000000000P440000000000080000X0000
30000080000R000030000?oooom60000700001000015CDH[140000`000000000AP0001@000080000
AdA9@`<000160000:00001`00017A4U30P000=@3000M1000T`@00;D400000000AP0001@000080000
AdA9@`<0001B0000L0400080002Loooo0000000000000000T04000400000@00BE01Y06d0I@1c0200
CP1U07L0801B06l0K@1Q06h00001000000000000002<^Q<0j;XC0840003g0000/2]j0@004`3T]Q<0
d61j0@h00S2moooo0000000000000000T04000000000@00BE01Y06d0I@1c0200CP1U07L0801B06l0
K@1Q06h0000V830P>20j8:`P[20R8B8QC;TC06Bg4`0E508`;@0000lC0S0]01<0000004<00000iUl;
001<09QUDc1lHWX10@0009Bg4`2_4P8`;@0C03GC0C0@_Q<0000003aQNP400000V6EC<82h4`1lL4T`
000000004`0j208`b`/11bd04`000000@`0009450S38^1<016mj0LQdNP4L^1<0HW`:<0H52/X@_Q<0
3P02<03hoomTMP08000002D0000<00000P0001H0000<000060000180000<00000@0001P0000<0000
00000U@0001D00006@@003@4001A1000Y@@00040001EE@M1MT07@AX4002>10000@0004`000000000
00000000003ooooooooooe00001<0000>00001H0000<0000000002D0000<00003P00P2P0000<0000
0P000580001`0@000P000;goool0000000000000002@0@0000000010019D06T0K@1U07<0801>06D0
M`0P0580K`1]0640KP00004000000000000008bj4`3X^Q<0P@000?L0002`:gX1001Q06h0000V830P
>20j8:`P[20R8B8QC;TC06Bg4`0E508`;@0000lC0S0]01<0000001Rg4`000000^02AO4PT7`3T]a<0
@@2AO4P75@1M095l1PD:be0T7`1@91l0000003aQNP400000V6EC<82h4`1lL4T`000000004`00008`
b`/11bd04`000000@`0009450S38^1<0=M<1<12n4`000000g65j0@H52/XP00003P02<03hoomTMP08
000003X80S1`j1L0a;LC05iJlgO4]a<0000E01Sl7`0U0000L>PG00002P0DG000f;L100@0000X]a<0
Y`PQ?6Af00P000009@0000`0000200005P0000`0000H00004P0000`000010000600000`000000002
E00005@0001B1000J`@007<4002f10000@0005EE1d5f@0M1DP@00:L400010000C000000000000000
00000?ooooooooooD0000380000R00005P0000`0000000009@0000`0000>0020:00000`000020000
AP0002P0000L0000AdA9@`80003V0`006`D00?<3002O1@00000004H0002X0000W00004E=AR/Z@000
900001P00000080o0000P0000800080o0000P0000808@2H2>00002`000024<3K000009P000000000
0018@@80000000110000008@`=/00000V@00o`Q09`</00008000008@`=/200000000000/Nd@0@ZA4
02akA5D9/d@00@<35D0W0100000400009P00024000080000HP0000`000010000900002@00000080m
000000000000080m0000000000020000G`0003P000020000>0000000000h0000000000020@380000
00000000V@00000000000000000U000030000080000U0000300000D0081G000090000>@3000J1@00
m0<00:0500020000`chID/<nOETU0000300000L0080U000030000000080T000090000000P4400000
00000000P440000000000080000X000030000080000R000030000?oooom60000700001000015CDH[
140000`000000000AP0001@000080000AdA9@`<000160000:00001`00017A4U30P000?T2000[0`00
1`<00:l300000000AP000:P0002L0000ADe6:bY0000T000060000000P3l000200000P000P3l00020
0000P0Q0:08h0000;000008@`=/00000V0000000000004Q10P000000044000000Q30f`00002I003o
240Y0b`0000P00000Q30f`8000000000Z`i0A5E]C4B[3T140?aYA0010H4E@2T0400000@0000X0000
8@0000P0001R000030000040000T000090000000P3d0000000000000P3d0000000000080001O0000
>0000080000h0000000003P00000000000810<P000000000002I000000000000000002D0000<0000
0P0002D0000<00001@00P5L0000T0000n08002X300070`00[`<00080003l;a@co2mg>RD0000<0000
1`00P2D0000<00000000P2@0000T00000020@@00000000000020@@00000000000P0002P0000<0000
0P000280000<0000ooooodH0000L0000400004E=AR/4@0003000000000160000500000P00017A4U3
0`0004H0000X0000700004M4BD<20000iP<002/3003c0`00[`<0000000160000Z00009`00015CDH[
:T0002@0000H00000020?`00080000200020?`0008000020240Z0SP0000/00000Q30f`00002H0000
00000000B44200000000@@0000024<3K000009T00?l8@2/3;000020000024<3K0P0000000000;7]4
EFe<A00/Nd@0o6U40041PAE0:`0@0000100002X0000Q000020000680000<00000@0002@0000T0000
0020?@00000000000020?@00000000000P0005l0000h00000P0003P000000000>000000000000P40
b0000000000009T000000000000000009@0000`0000200009@0000`000050020E`0002@0003T0`00
:P<00?@3002_0`000P000<<n53?3?WLj9@0000`0000700209@0000`000000020900002@000000811
00000000000008110000000000020000:00000`0000200008P0000`0003oooooAP0001`0000@0000
ADe6:`A0000<0000000004H0000D0000200004M4BD<30000AP0002P0000L0000AdA9@`80000h0@00
NPD007D1002f1@00000004H0003D0000b00004E=AR/Z@000900001P00000080o0000P0000800080o
0000P0000808@2`3T00008@000024<3K3@000000001E>J]3Z`Z`A?Z]Y4>[2[14062O@bYN/D@0H9m3
006cA01PWd?GXkA4nZfT@eKg]DAE>J]3E_NeA;34/D=FmkE4Za:g@mNS]4B[4[M3006cA:/B]d<ZG[54
/<Ba@j/:/4AE>J]3Z`Z`A0030`<30`<30`<30h<0000D@2b0400000@0003ooooo:00000`000010000
8@0000P0001R000030000040000T000090000000P3d0000000000000P3d0000000000080000W0000
6000004000000000oooo0000000U000030000040000C000030000040000k0000200005D0001@0000
00000000003oooooooooo`d0001P5OiGSQCnEn@CZ5ST4gUIi1=:FXhDm5YP5OAJ<AKdF]/FBU[K5WUI
faJXF34FoUMP5OiG?00000P0000n0000600003h1001o1@00KP400;05000C000030000040000U0000
30000000080T000090000000P440000000000000P44000000000008000160000I00005P00015CDH[
240]0T@0000h00000Q30f`00003N000000000000B44200000P000080000000110P00000000024<3K
000009T00?lE@2`0400000@0000]0000900002@00000080m000000000000080m0000000000020000
G`0003P000020000>0000000000h0000000000000@38000000000000V@00000000000000000U0000
30000080000U0000300000D0081E0000D00003L1001h1@00M@400;L5000=0000H1GnEhhDoUOT4jQH
i1=iFN@CBUZ>5?AJH1GdFS4Fm5[K5TYJfaIiFM/FZ5Pa5_iGH1GnEbD0000<00001`00P2D0000<0000
0000P2@0000T00000020@@00000000000020@@00000000000P0002P0000<00000P000280000<0000
ooooodH0000L0000400004E=AR/4@0003000000000160000500000P00017A4U30`0004H0000X0000
700004M4BD<20000NPH008`3002g1P00?`D0000000160000504000P10015CDH[:T0002@0000H0000
0020?`00080000200020?`0008000020240^0Z@0002H00000Q30f`00002L4000000005EE1D7o0000
0P00000004400000I000008@`=/000000P0000800000080o0P00008000000000000P@@00P3l00000
0000000000000000:000008@`=/300000200000084000;3000000000P;l00230002``0010@024<3K
00000000ool8@2l3;000020000024<3K0P00000000008]=4021TA5DAdd@0<:M40041PAE0;`0@0000
100002h0000X000030000040000Q000020000680000<00000@0002@0000T00000020?@0000000000
0020?@00000000000P0005l0000h00000@0003P000000000>000000000004P4040000000003o0000
00000000000000009@0000`0000100009`0001P00002000000000?l0000000009@0000`000020000
4`0000`000020000>`0000P0000K000040000<aY0001>@00F@0002P00000000000000?oooooooooo
0`000<AY2e<oJ@]CAfT0>Cd0000800006`000100000:J`00e50005T0000T000000000000003ooooo
ooooo`800021JIACnVOCD5P0000d000000000000003oooooooooo`H0003YIk=@m6N:D1AXN50eJ6M@
GFQbD6mXTU1I0000:000000000000000ooooooooool30000_6W[DTMYje:EJY=@F00003@000000000
00000?oooooooooo1P000:MZLe3@JVM@l6YiD11[Re0LJkA@2V_DD3d000080000?00000P0000o0000
600007d6002>0`00]0H003/5000C000030000040000U000030000000080U0000300000L0080T0000
90000000P440000000000000P440000000000080000X000030000040000R000030000?oooom60000
700001000015CDH[140000`000000000AP0001@000080000AdA9@`<000160000:00001`00017A4U3
0P0006T6000M1000QPL00;D400000000AP0001@000080000AdA9@`<0001B0000L0400040002Loooo
0000000000000000T04000400000@00BE01Y06d0I@1c0200CP1U07L0801B06l0K@1Q06h000040000
00000000002<^Q<0j;XC0=l0002/0@00/2]j0@004`3T]Q<0d61j0@h00S2moooo0000000000000000
T04000000000@00BE01Y06d0I@1c0200CP1U07L0801B06l0K@1Q06h0000V830P>20j8:`P[20R8B8Q
C;TC06Bg4`0E508`;@0000lC0S0]01<0000004<00000D<81001<09QUDc1LI7X10@0009Bg4`2_4P8`
;@0C03GC0C0@_Q<0000003aQNP400000V6EC<82h4`1lL4T`000000004`0j208`b`/11bd04`000000
@`0009450S38^1<016mj0D1eNP4L^1<0HW`:<0H52]h@_Q<03P02<03hoomTMP08000002D0000<0000
0@0001H0000<000060000180000<00000@0001P0000<0000o`000U@0001D0000]@H003@4003V1P00
Y@@00040001EE@M1MT07@KD6002>10000@0004`00000000000000000003ooooooooooe00001e0000
<P0001H0000<0000000002D0000<00003P00P2P0000<00000@000580001`0@000@000;goool00000
00000000002@0@0000000010019D06T0K@1U07<0801>06D0M`0P0580K`1]0640KP0000@000000000
000008bj4`3X^Q<0g`000:`1002`:gX1001Q06h0000V830P>20j8:`P[20R8B8QC;TC06Bg4`0E508`
;@0000lC0S0]01<0000001Rg4`000000^02AO304703T]a<0@@2AO4P75@1M095l1PD:gcP4700h11`0
000003aQNP400000V6EC<82h4`1lL4T`000000004`00008`b`/11bd04`000000@`0009450S38^1<0
=M<1<12n4`000000g65j0@H52]hP00003P02<03hoomTMP08000003X80S1`j1L0a;LC05iJlgO4]a<0
000E00`>800U0000L>PG00002P08KP00f;L100@0000X]a<0Y`PQ?6Af00P000009@0000`000010000
5P0000`0000H00004P0000`000010000600000`0003o0002E00005@0003W1P00J`@000P7002f1000
0@0005EE1d5f@0M1i`H00:L400010000C00000000000000000000?ooooooooooD0000380000R0000
5P0000`0000000009@0000`0000>0020:00000`000010000DP00070100010000W?ooo`0000000000
000009010000000004004U@0J@1]06D0L`0P04h0I@1g0200DP1_06d0H@1^00001000000000000000
S;XC0>Rj4`3O0000[0400;0[NP4001<0@@2AO4P75@1M095l1PD:gcP4700h11`0000003aQNP400000
V6EC<82h4`1lL4T`6;LC0000002h095l<0@L0>Bg4`11095lB0LE05d0TG`61@[P>0@L03P470000000
g65j0@H52]hP00003P02<03hoomTMP08000000000S1`j1L0a;LC05iJlgO4]a<0000E00`>800ed`4`
4;hC0000001lHWX1f;L10200000X]a<0Y`PQ?6Af00P00000>PP2<73X5`34]a<0GU[cMlBg4`0001D0
910P02D0001`j1L0000:021`003H]`40100002Rg4`2W224lI7H02000000U000030000040000F0000
300001P0000B000030000040000H000030000?l0009D0000E00000T7000d1000:@L00:D400010000
EED7@GI01d491`00SP@00040001<00000000000000000000oooooooooom@0000:0000240000F0000
30000000000U0000300000h0080X000030000040001B0000L0400040002Loooo0000000000000000
T04000400000@00BE01Y06d0I@1c0200CP1U07L0801B06l0K@1Q06h00004000000000000002<^Q<0
j;XC0=l0002/0@00/2]j0@004`11095lB0LE05d0TG`61@[P>0@L03P470000000g65j0@H52]hP0000
3P02<03hoolH]a<000000;P0TG``11`0i;LC0440TGa81aD0G@2AO0H52^4h11`0>0@L0000001lHWX1
f;L10200000X]a<0Y`PQ?6Af00P000000002<73X5`34]a<0GU[cMlBg4`0001D0910P03GC0C0@_Q<0
000001aSNP7H]`40800002Rg4`2W224lI7H02000000j208`L>PG0<Bg4`1NF_=ga;LC00005@0l4R00
9@00073X5`0000X0>7800=Rg0@040000:;LC0:L88CaTMP08000002D0000<00000@0001H0000<0000
60000180000<00000@0001P0000<0000o`000U@0001D0000:PL003@400171`00Y@@00040001EE@M1
MT07@BX7002>10000@0004`00000000000000000003ooooooooooe00001d0000700001H0000<0000
000002D0000<00003P00P2P0000<00000@000580001`0@000@0009coool0000000000000002@0@00
00000010019D06T0K@1U07<0801>06D0M`0P0580K`1]0640KP0000@000000000000008bj4`3X^Q<0
g`000:`1002`:gX1000C0440TGa81aD0G@2AO0H52^4h11`0>0@L0000001lHWX1f;L10200000X]a<0
Y`PQ?1Rg4`000000^02AO304703T]a<0@@2AO4P75@1M095l1PD:hSP4700h11`0000001aSNP7H]`40
800002Rg4`2W224lI7H020000000008`L>PG0<Bg4`1NF_=ga;LC00005@0l4R00=M<1<12n4`000000
_6=j0MRg0@0P0000:;LC0:L88CaTMP08000003X80S1`j1L0a;LC05iJlgO4]a<0000E05@D800U0000
L>PG00002P1@M000f;L100@0000X]a<0Y`PQ?6Af00P000009@0000`0000100005P0000`0000H0000
4P0000`000010000600000`0003o0002E00005@000161`00=0@006H7002U10000@0005EE1d5f@0M1
APL008h400010000C00000000000000000000?ooooooooooD00002T0000Q00005P0000`000000000
9@0000`0000>0020:00000`000010000AP0002P0000L0000AdA9@`8000161000j0800?D4000M0`00
000004H0000D0@00204004E=AR/Z@000900001P00000080o0000P0000800080o0000P0000808@302
Y00009P000024<3K000009`@00000000EED5@Ol0000200000000@@00001T00000Q30f`0000010000
0P000000T400000000000000000002110020?`000000000000000000000X00000Q30f`<000008000
000P@000X<000000000000008<000:3000610P8@`=/0000009T0o`Q0<@</00008000008@`=/20000
00000:/BWT@0U414EVn9A02D@4@00@615D0a010000040000<00002P0000<00000P00024000080000
HP0000`000010000900002@00000080m000000000000080m0000000000020000G`0003P000020000
>0000000000h00000000000B0@0@00000000002I0000000000000000000U000030000080000W0000
600000400000000009T00000000U000030000040000C000030000080001K0000C00004T4003[0P00
lP@001T3000200002@0000D0000400000TmP<0Q7H308Am/_0ToK;`9?H31;Af/a/4@M<4]7d2i;Af/a
4`0000`0000100009@0000`0000000209@0000`000070020900002@0000008110000000000000811
0000000000020000:00000`0000200008P0000`0003oooooAP0001`0000@0000ADe6:`A0000<0000
000004H0000D0000200004M4BD<30000AP0002P0000L0000AdA9@`80000K1000E08000T5003/0P00
000004H0000D0000200004M4BD<30000DP00070100020000W?ooo`00000000000000090100010000
04004U@0J@1]06D0L`0P04h0I@1g0200DP1_06d0H@1^00001000000000000000S;XC0>Rj4`2`0000
DP400;0[NP4001<0i;HC0=1PNP4>008`_Oooo`0000000000000009010000000004004U@0J@1]06D0
L`0P04h0I@1g0200DP1_06d0H@1^00009R0`83PP>R2/8:`P8R4R8Dbi4`1T]a<05A@2<2d0000?4`8`
;@0C00000013000005S20@00C02HIE<`G6Aj0@40002D]a<0[a82<2d04`0ed`4`4;hC0000000lHGX1
000009QUDc20^1<0O719<000000001<0>PP2<</;0@L]01<0000004<0002A1@8`b;PC00A_NP50MGX1
7;PC069l2S3N1`Ya4;hC00h00S00n?ooI7H02000000U000030000080000F0000300001P0000B0000
30000040000H00003000002I009D0000E00004@4001[0P00G`@00=`200010000EED7@GI01d541000
a@800040001<00000000000000000000oooooooooom@0000J@0001`0000F000030000000000U0000
300000h0080X000030000080001B0000L0400080002moooo0000000000000000T04000000000@00B
E01Y06d0I@1c0200CP1U07L0801B06l0K@1Q06h00004000000000000002<^Q<0j;XC0;00001B0@00
/2]j0@00H@1^00009R0`83PP>R2/8:`P8R4R8Dbi4`1T]a<05A@2<2d0000?4`8`;@0C0000000H]a<0
00000;P0TGa891l0i;LC0440TGa81aD0G@2AO=h72W9@91l0D2@O0000000lHGX1000009QUDc20^1<0
O719<000000001<00002<</;0@L]01<0000004<0002A1@8`b;PC03GC0C0@_Q<000000=aQNP7N1`Ya
800000h00S00n?ooI7H02000000j208`L>PG0<Bg4`1NF_=ga;LC00005@2@6b009@00073X5`0000X0
S7/00=Rg0@040000:;LC0:L88CaTMP08000002D0000<00000P0001H0000<000060000180000<0000
0@0001P0000<000009T00U@0001D0000H0@00:8200211000k@800040001EE@M1MT07@F04003N0P00
0@0004`00000000000000000003ooooooooooe00000b00008P0001H0000<0000000002D0000<0000
3P00P2P0000<00000P000580001`0@000P0009coool0000000000000002@0@0000000010019D06T0
K@1U07<0801>06D0M`0P0580K`1]0640KP0000@000000000000008bj4`3X^Q<0/0000581002`:gX1
000C0440TGa81aD0G@2AO=h72W9@91l0D2@O0000000lHGX1000009QUDc20^1<0O719<1Rg4`000000
^02AO4PT7`3T]a<0@@2AO4P75@1M095lgPL:Le0T7`1@91l000000=aQNP7N1`Ya800000h00S00n?oo
I7H020000000008`L>PG0<Bg4`1NF_=ga;LC00005@2@6b00=M<1<12n4`000000O69j0MRg0@0P0000
:;LC0:L88CaTMP08000003X80S1`j1L0a;LC05iJlgO4]a<0000E0:PM800U0000L>PG00002P2TO@00
f;L100@0000X]a<0Y`PQ?6Af00P000009@0000`0000200005P0000`0000H00004P0000`000010000
600000`00000V@02E00005@000221000J`800:84003L0P000@0005EE1d5f@0M1PP@00<D200010000
C00000000000000000000?ooooooooooD00002P0000Q00005P0000`0000000009@0000`0000>0020
:00000`000020000DP00070100020000W?ooo`0000000000000009010001000004004U@0J@1]06D0
L`0P04h0I@1g0200DP1_06d0H@1^00001000000000000000S;XC0>Rj4`2`0000DP400;0[NP4001<0
@@2AO4P75@1M095lgPL:Le0T7`1@91l000000=aQNP7N1`Ya800000h00S00n?oo6;LC0000002h095l
B2@O0>Bg4`11095lB0LE05d0TGcN1`YdD2@O050T7`000000O69j0MRg0@0P0000:;LC0:L88CaTMP08
000000000S1`j1L0a;LC05iJlgO4]a<0000E0:PM800ed`4`4;hC0000000LHgX1f;L10200000X]a<0
Y`PQ?6Af00P00000>PP2<73X5`34]a<0GU[cMlBg4`0001D0`1lP02D0001`j1L0000:0;ao003H]`40
100002Rg4`2W224lI7H02000000U000030000080000F0000300001P0000B000030000040000H0000
3000002I009D0000E0000:<4001[0P00`0@00=`200010000EED7@GI01d6S1000a@800040001<0000
0000000000000000oooooooooom@0000M00001`0000F000030000000000U0000300000h0080X0000
30000080001B0000L0400080002Loooo0000000000000000T04000000000@00BE01Y06d0I@1c0200
CP1U07L0801B06l0K@1Q06h00004000000000000002<^Q<0j;XC0;00001B0@00/2]j0@004`11095l
B0LE05d0TGcN1`YdD2@O050T7`000000O69j0MRg0@0P0000:;LC0:L88C`H]a<000000;P0TGa891l0
i;LC0440TGa81aD0G@2AO=h72WE@91l0D2@O0000000LHgX1f;L10200000X]a<0Y`PQ?6Af00P00000
0002<73X5`34]a<0GU[cMlBg4`0001D0`1lP03GC0C0@_Q<000000;aSNP7H]`40800002Rg4`2W224l
I7H02000000j208`L>PG0<Bg4`1NF_=ga;LC00005@3H8B009@00073X5`0000X0e8400=Rg0@040000
:;LC0:L88CaTMP08000002D0000<00000P0001H0000<000060000180000<00000@0001P0000<0000
09T00U@0001D0000_`@006/2003O1000g0800040001EE@M1MT07@Kl400350P000@0004`000000000
00000000003ooooooooooe00000Y00008@0001H0000<0000000002D0000<00003P00P2P0000<0000
0P0004H0000X0000700004M4BD<20000i0800;L2000810004@<0000000160000[0400:010015CDH[
:T0002@0000H00000020?`00080000200020?`0008000020240b0Q0100040@000Q30f`00002N6000
000005EE1D7o0000o`00008000000011000006@000024<3K00000080000200000020?`8000020000
000000008440080o0000000000000000000002P000024<3K0`00000P00000210002``0000000082o
000P`000/<000@40I000008@`=/000000P0000800000080o0P00008000000000000P@@00P3l00000
0000000000000000:000008@`=/300000200000084000;3000000000P;l00230002``0010@024<3K
000000000?l8@3<3F00004`000024<3K1`000000002[2W]4b<LoA?6LMDAJM3E4B`mZA:[N;T@4Gee4
Z]h^A?cND4BZgRi4FWA5A4m3=DAFkCm4hU/oA0030`<30`<05D0c010000040000<P0002P0000<0000
0@00024000080000HP0000`000010000900002@00000080m000000000000080m0000000000020000
G`0003P000010000>0000000000h00000000000B0@0@0000000000000000000000000000000U0000
30000040000W0000600000800000000000000000000U000030000080000C000030000080000k0000
200001/0000@0000?ch009P_001I00008040000000000000oooooooooom10000?3jC;o0m92nL?K/^
@CeI;]llo2ef?:H]1caG;I8k3bdG>lh/UcZE;1<jIBb;>C`/03TL;78h1BcQ=oP[CSOc:khfn2/_=PH/
XSDL;1Te>bbC=6</4CBB;9<cbR`J<`T]YS9?;CLbW2g?<O0]KC5;;Q8a[2jn<1<_LS20;g8`P2l0<3/_
1C0c;eL`_Rja<54^4S7Y;G`aRBg[<Bl]HC;N;=dbTRaN<dl/i3<E;6ddi2_l=;T[SCFI:b8fPB^i=W<[
DcM^:nhgLb^7>88[7SVK:k8i_B]1>^P[cSXL;5HkFBcG>ih/E3cZ;</l?bdj?I/]Xcgn;@DnJ2iO?]T^
[ci@;k8nERlm0000200001/0000@0000[ch00<P/001I00009000000000000000ooooooooool20000
_Ck^;`TlD2iH0000=000000000000000ooooooooool60000jS/m;^0k52kc>o@]1CcE;Bhlbbe>?=d]
F@0002P00000000000000?oooooooooo0`0009/n?Rlf?WP_:Sk:;5P0000d000000000000003ooooo
ooooo`H0000Y?ZD/Acj7;6`nQRb@?XD/[cjS;:lnb2`m0000200001/0000@0000[C80044^001I0000
9000000000000000ooooooooool20000lRoC;`h`[BaH0000=000000000000000ooooooooool60000
4328;2h`JbaC<6d/N31^;9D`SBbD<;8/F@0002P00000000000000?oooooooooo0`0007``H2lH<2<_
Jc;=;EP0000d000000000000003oooooooooo`H0002;<[/]]3;6;LHbiRgH<PH^cC8^;Zdb@Bhm0000
200003`000080000?`0001P0003m0P00]@800>h300010`004`0000`0000100009@0000`000000020
9@0000`000070020900002@00000081100000000000008110000000000020000:00000`000010000
8P0000`0003oooooAP0001`0000@0000ADe6:`A0000<0000000004H0000D0000200004M4BD<30000
AP0002P0000L0000AdA9@`80000G0`0090800=H3002l0P00000004H0000D0000200004M4BD<30000
DP00070100010000W?ooo`0000000000000009010001000004004U@0J@1]06D0L`0P04h0I@1g0200
DP1_06d0H@1^00000000000000000000S;XC0>Rj4`210000m`000;0[NP4001<0i;HC0=1PNP4>008`
_Oooo`0000000000000009010000000004004U@0J@1]06D0L`0P04h0I@1g0200DP1_06d0H@1^0000
9R0`83PP>R2/8:`P8R4R8Dbi4`1T]a<05A@2<2d0000?4`8`;@0C00000013000005W20@00C02HIE<`
g65j0@00002D]a<0[a82<2d04`0ed`4`4;hC0000000lHGX1000009QUDc20^1<0O719<000000001<0
>PP2<</;0@L]01<0000004<0002A1@8`b;PC00A_NP6PM7X17;PC069l2S061@[c4;hC00h00S00n?oo
I7H02000000U000030000040000F0000300001P0000B000030000040000H000030000000009D0000
E00004`3000k0P00ZP<00:`200010000EED7@GI01d5=0`00U@800040001<00000000000000000000
oooooooooom@0000C@0005<0000F000030000000000U0000300000h0080X00003000004000160000
:00001`00017A4U30P0001@400290`00D@@00<H300000000AP000=@000380000ADe6:bY0000T0000
60000000P3l000200000P000P3l000200000P0Q0=0>@0000Q000008@`=/=000000000:YGQTB[oV=4
e;B4A:_nHdAEHH=4Z:EVA5EQPdAFjfU4EF63A0<aKDCD]8A40=Q_A:YGQT@0f6m4POZ7A03HKd@0CXU4
0c5]A01>RDAFjfU404j9A:RUITB1nXM4ZoiSA:YGQTB[oV=400<30`<30`<30`<3P`0001A0=80@0000
100000000?lQ000020000680000<00000@0002@0000T00000020?@00000000000020?@0000000000
0P0002D0000<00000P0001<0000<00000@0003/000080000E@0005000000000000000?oooooooooo
3@0002A3n3QC@_PhZD6R>JU1LcZY@DDkDd;^>bA3kS_f@nhkWdA5>im4LcZOA:8imT?h>2A3n3Pl0000
200003h0000H00006P@008l3001:1000_`<001<0000<00000@0002D0000<00000000P2@0000T0000
0020@@00000000000020@@00000000000P0004H0001T0000F00004E=AR/8@3D2A00003P000024<3K
00000=h0000000000018@@80000200000P000000044200000000008@`=/000000000oaE0=00@0000
100003D0000T000090000000P3d0000000000000P3d0000000000080001O0000>0000040000h0000
000003P00000000000010<P0000000000000000000000000000002D0000<00000@0002D0000<0000
1@00P5D0001@00004`@008P3001B1000a`<000d0000T@oPhDd;h>:U1XSVY@G<jZD55>e=2kS/T@nhk
mT?^>im4AC^OA7<jWdBR>OI3n3PT@oPh9@0000`0000700209@0000`000000020900002@000000811
00000000000008110000000000020000:00000`0000100008P0000`0003oooooAP0001`0000@0000
ADe6:`A0000<0000000004H0000D0000200004M4BD<30000AP0002P0000L0000AdA9@`80003h2000
d@<006D9003i1000000004H0001H0000C00004E=AR/Z@000900001P00000080o0000P0000800080o
0000P000080:@020900001P0003ooooo0@00003b3dEEeGE4H9Fm@ZZZSD<X000030000080000Q0000
20000680000<00000@0002@0000T00000000?P00000000000000?P00000000000P0002L0000H0000
0P000000003oool0000002D0000<00000P0002D0000<00002000P5H0000`0000oPP00=H3001N2@00
l`@000D0003eAkLNmDNB9na:TRO/B[LNmDNg7RD0000<00001`00P2D0000<00000000P2@0000T0000
0000@@00000000000000@@00000000000P0004H0002L0000T00004E=AR/8@3H2@00003@000024<3K
00000=H0000000000018@@80000200000000@@80000000000Q30f`00002I003o240g0c`0000`0000
0Q30f`@000000000ZmhEAEEEWTB[gQE5EMEeA03b3dEEeGE40?8?AEEEWT@00@615D0g010000040000
=P0003X0000<0000200002@0000T00000000?P00000000000000?P00000000000P0005l0000h0000
0@0003P000000000>000000000008040I0000000000009T000000000000000009@0000`000010000
9@0000`000050020EP0002`000342000W0<009P9000]1@0010000>a:TRO/B[LNmDNg7_E7TRLU0000
300000L0080U000030000000080T00009000000004400000000000000440000000000080000X0000
30000040000j0000300000X0000R000030000?oooom60000700001000015CDH[140000`000000000
AP0001@000080000AdA9@`<000160000:00001`00017A4U30P000>D3002B1@00D@X009l500000000
AP000:P0002L0000ADe6:bY0000T000060000000P3l000200000P000P3l000200000P0Q0>08h0000
;000008@`=/00000V0000000000004Q10P000000044000000Q30f`00002I003o240i0b`0000P0000
0Q30f`8000000000Z`YkA5D9/dB[WBA5E@VcA001000E@3T0400000@0000h00008@0000P0001R0000
30000040000T00009000000003h000000000000003h0000000000080001O0000>0000040000h0000
000003P000000000008106@000000000002I000000000000000002D0000<00000@0002D0000<0000
1@00P5L0000T0000i0<00905001A2P00X0D00080001N7kl/Be:o;2D0000<00001`00P2D0000<0000
0000P2@0000T00000000@@00000000000000@@00000000000P0002P0000<00000@000280000<0000
ooooodH0000L0000400004E=AR/4@0003000000000160000500000P00017A4U30`0004H0000X0000
700004M4BD<20000A@T001d400042P00]@@0000000160000500000P00017A4U30`000580001`0@00
0@0009coool0000000000000002@0@000@000010019D06T0K@1U07<0801>06D0M`0P0580K`1]0640
KP00004000000000000008bj4`3X^Q<0P@000?L0002`:gX1000C0>Bf4`3@H7X13P02<;goool00000
00000000002@0@0000000010019D06T0K@1U07<0801>06D0M`0P0580K`1]0640KP0002HP<20h83XP
[22/828Q8R5<^A<0I;LC01DD0S0]00003a<2<2d04`000000@`000029`P4004`0V6EC<7aRNP410000
U;LC0:lB0S0]01<0=M<1<12n4`000000?65j0@00002HIE<`P;PC07a`BC000000000C03X80S3;2`47
;@0C000000130000T@D2<<Rh4`04KgX1b7Aj0Abh4`1RO0X`gPL:Q12n4`0>008`0?SoofAf00P00000
9@0000`0000100005P0000`0000H00004P0000`000010000600000`000000002E00005@000252@00
=0@00<89002U10000@0005EE1d5f@0M1QPT008h400010000C00000000000000000000?oooooooooo
D0000580000m00005P0000`0000000009@0000`0000>0020:00000`000010000DP00070100010000
_Oooo`0000000000000009010000000004004U@0J@1]06D0L`0P04h0I@1g0200DP1_06d0H@1^0000
0@00000000000000S;XC0>Rj4`210000m`000;0[NP400640KP0002HP<20h83XP[22/828Q8R5<^A<0
I;LC01DD0S0]00003a<2<2d04`0000006;LC0000002h095l<0@L0>Bg4`11095lB0LE05d0TGcN1`Z5
>0@L03P470000000?65j0@00002HIE<`P;PC07a`BC000000000C00000S3;2`47;@0C000000130000
T@D2<<Rh4`0ed`4`4;hC0000003LHGX1gPL:Q200000>008`0?SoofAf00P00000>PP2<73X5`34]a<0
GU[cMlBg4`0001D0T3LP02D0001`j1L0000:08bG003H]`40100002Rg4`2W224lI7H02000000U0000
30000040000F0000300001P0000B000030000040000H000030000000009D0000E0000<<9001[1000
i0T00;H400010000EED7@GI01d732@00Y`@00040001<00000000000000000000oooooooooom@0000
<P000280000F000030000000000U0000300000h0080X00003000004000160000:00001`00017A4U3
0P000109001j1@00C@T00;H500000000AP000=@000380000ADe6:bY0000T000060000000P3l00020
0000P000P3l000200000P0Q0>P>@0000Q000008@`=/=00000000083/4TF[2[1451/BAJ/:/4AELA55
:UjaA5Ea4DD00K=4EG4AAMNS]4@D6a95E_NeA83/4TEFmkE4jkdCAEKg]DBZIaA5ej>dA:YW54D00K=4
ZVLDABYN/DC[_A=5Z`Z`A83/4TF[2[1400<30`<30`<30`<3P`0001A0>X0@0000100009T00?lX0000
30000080000Q000020000680000<00000@0002@0000T00000000?P00000000000000?P0000000000
0P0002L0000H00000P000000000009T0000002D0000<00000P0001<0000<00000@0003/000080000
E@0005000000000000000?oooooooooo3@0007=9ob/:BOl[]DQD;;E8_BbeB2D]2TUj;G=9NRgKBGX]
<4XU;C1:_B``BU@/fdWo:g=9ob/l0000200003h0000H00005PT007l500162@00/0D001<0000<0000
0@0002D0000<00000000P2@0000T00000000@@00000000000000@@00000000000P0004H0001T0000
F00004E=AR/8@3/2A00003P000024<3K00000=h0000000000018@@80000200000P00000004420000
0000008@`=/00000V@00oaE0>P0@0000100003/0000T00009000000003h000000000000003h00000
00000080001O0000>0000040000h0000000003P000000000000106@000000000002I000000000000
000002D0000<00000@0002D0000<00001@00P5D0001@00003`T007P5001>2@00]`D000d0001cBOl[
2TWo:kE8E2beB;d/]DPU;@Y9NRecBGX]fdUj;C1:9Bd`B[d/<4YD;=]9ob]cBOl[9@0000`000070020
9@0000`000000020900002@00000001100000000000000110000000000020000:00000`000010000
8P0000`0003oooooAP0001`0000@0000ADe6:`A0000<0000000004H0000D0000200004M4BD<30000
AP0002P0000L0000AdA9@`80000@2@0050<004d9001@0`00000004H0003D0000b00004E=AR/Z@000
900001P00000080o0000P0000800080o0000P0000808@3`3T00008@000024<3K3@0000000020k195
EI56A1@K4TEETDI4EG4AAE8hBDAELA5507i<A5Ea4DF]`dm451/BAJYZDTB0k195ZVYBA>^m4dFZJU94
ZVLDAJg3CdBZIaA507i<A:YW54EB>4U4jkdCAEFAATB0k195EI56A0030`<30`<30`<30h>CRCTD@3b0
400000@0002I003o8@0000P0001R000030000040000T00009000000003h000000000000003h00000
00000080000U000030000080000C000030000040000k0000200005D0001@000000000000003ooooo
ooooo`d0001cBLlH2TW?6;E891VeB8`I]DSe6@Y9BQYcBDXJfdU:6S1:mAT`BX`I<4XT6M]9caQcBLlH
?00000P0000n0000600001H9000I0`00APT004X3000C000030000040000U000030000000080T0000
900000000440000000000000044000000000008000160000I00005P00015CDH[240m0T@0000h0000
0Q30f`00003N000000000000B44200000P000080000000110P00000000024<3K000009T00?lE@3`0
400000@0000m0000900002@00000000n000000000000000n0000000000020000G`0003P000010000
>0000000000h0000000000000@1T000000000000V@00000000000000000U000030000040000U0000
300000D0081E0000D00000l9000B0`00CPT00543000=0000LdW?60Y9caReB2@I]DR<6KE8mAT:BDXJ
LdU:6]]9BQX`B_DI<4Z<6C1:91WKBLlHLdW?62D0000<00001`00P2D0000<00000000P2@0000T0000
0000@@00000000000000@@00000000000P0002P0000<00000@000280000<0000ooooodH0000L0000
400004E=AR/4@0003000000000160000500000P00017A4U30`0004H0000X0000700004M4BD<20000
:`X001@3001X2P00D0<0000000160000e0000<P00015CDH[:T0002@0000H00000020?`0008000020
0020?`0008000020240n0i00002400000Q30f`d000000000P9TTAEFAAT@Db2=5EI56A5DN8dEB>4U4
EAhSA@1nC4AE7R=5[L=?A1C88dFZJU94P9TTAJYZDTC[JRE5ZVYBA:XD9TF]`dm4ZQ@VA@1nC4BZ52I5
DSQ9A>]Z9DEETDI4P9TTAEFAAT@00`<30`<30`<30`>30612540nP10000040000ooooobP0000<0000
0P00024000080000HP0000`000010000900002@00000000n000000000000000n0000000000020000
9`0001P00002000000000?ooo`0000009@0000`0000200004`0000`000010000>`0000P0001E0000
D000000000000000ooooooooool=0000BE;?6>5AcaR<DB@IS56<6HaAmAWQDDXJBE9:6[9BBQX7DoDI
1e><6@MC91VbD/lHBE;?63`000080000?P0001P0000a2P006@<0064:001:0`004`0000`000010000
9@0000`000000020900002@00000001100000000000000110000000000020000AP0006@0001H0000
ADe6:`Q0?`940000>000008@`=/00000gP000000000004Q10P000080000200000000@@8000000000
0Q30f`00002I003o5D0n010000040000?`0002@0000T00000000?P00000000000000?P0000000000
0P0005l0000h00000@0003P000000000>000000000000040I0000000000009T00000000000000000
9@0000`0000100009@0000`000050020E@000500000Z2P004P<006T:001A0`003@0004UBcaSQDLlH
S54T6HaAS1V<DODIhE5:6TUBBQZbDTXJ1e?e6@MCS1T7Db@I/U;?64UBcaPU0000300000L0080U0000
30000000080T00009000000004400000000000000440000000000080000X000030000040000R0000
30000?oooom60000700001000015CDH[140000`000000000AP0001@000080000AdA9@`<000160000
:00001`00017A4U30P0002`:001j1@00J@X00;H500000000AP000=@000380000ADe6:bY0000T0000
60000000P3l000200000P000P3l000200000P0Q000>@0000Q000008@`=/=000000000=JQ94F[2[14
J]0SAJ/:/4B[9R=5:UjaA:/V8dD00K=4ZbHSAMNS]4AZd2=5E_NeA=JQ94EFmkE4@G<UAEKg]D@07BI5
ej>dA00M9TD00K=401dVABYN/DA1LbE5Z`Z`A=JQ94F[2[1400<30`<30`<30`<3P`0001A0080@0000
10000?oooolQ000020000680000<00000@0002@0000T00000000?P00000000000000?P0000000000
0P0002D0000<00000P0001<0000<00000@0003/000080000E@0005000000000000000?oooooooooo
3@0004eBob_UDOl[T55D;91A_Bb@DBD]iE5j;DeBNRffDWX]2e<U;@]C_B`;De@/]U;o:deBob/l0000
200003h0000H0000<PX007l5001R2P00/0D001<0000<00000@0002D0000<00000000P2@0000T0000
0000@@00000000000000@@00000000000P0004H0001T0000F00004E=AR/8@042A00003P000024<3K
00000=h0000000000018@@80000200000P000000044200000000008@`=/00000V@00oaE0000@0000
10000040000T00009000000003h000000000000003h0000000000080001O0000>0000040000h0000
000003P000000000000106@000000000002I000000000000000002D0000<00000@0002D0000<0000
1@00P5D0001@0000:PX007P5001Y2P00]`D000d0001=D_l[iE7o:i1AE2b@DKd/T54U;NEANRe=DWX]
]U9j;@]C9Bd;Dkd/2e=D;;IBob]=D_l[9@0000`0000700209@0000`000000020900002@000000011
00000000000000110000000000020000:00000`0000100008P0000`0003oooooAP0001`0000@0000
ADe6:`A0000<0000000004H0000D0000200004M4BD<30000AP0002P0000L0000AdA9@`80002Q1000
S0<00=l4000o1@00000004H0000D0@00204004E=AR/Z@000900001P00000080o0000P0000800080o
0000P0000808@082Y00009P000024<3K000009`@00000000EED5@Ol0000200000000@@00001T0000
0Q30f`00000200000P000000P3l200000P000000000002110020?`000000000000000000000X0000
0Q30f`<000008000000P@000/<0000000020_`008<000;3000410`8@`=/00000003oo`Q00`</0000
8000008@`=/20000000005DEV4@086A4ZPBHA00`Yd@00@<35D030100000400000P0002P0000<0000
0P00024000080000HP0000`000010000900002@00000080m000000000000080m0000000000020000
G`0003P000020000>0000000000h00000000000B0@0@000000000?l00000000000000000000U0000
30000080000W00006000004000000000o`000000000U000030000040000C000030000080000k0000
200001/0000@0000AT`0004i001I0000:000000000000000ooooooooool30000?T`;DkQ;2e?0B`0i
?@0000P0000K0000400008==003DD000F@0002@00000000000000?oooooooooo0P000?];U5=dB]=@
F00003@00000000000000?oooooooooo1P00069:/e1^BXY@STYhD:i:Ie3GBW9@jDZBD5T0000X0000
00000000003oooooooooo`<0000eC>]B`D_[DPm=Te1H0000=000000000000000ooooooooool60000
8DecD4U=Ie1YCGU@RTf;D9E=]523CMA@?@0000P0000l0000200003l0000H0000Y0@008h3003K1000
>`D001<0000<00000@0002D0000<00000000P2D0000<00001`00P2@0000T00000020@@0000000000
0020@@00000000000P0002P0000<00000P000280000<0000ooooodH0000L0000400004E=AR/4@000
3000000000160000500000P00017A4U30`0004H0000X0000700004M4BD<20000T0@001d4002^1@00
]@@0000000160000500000P00017A4U30`000580001`0@000P0009coool0000000000000002@0@00
0@000010019D06T0K@1U07<0801>06D0M`0P0580K`1]0640KP0000@000000000000008bj4`3X^Q<0
g`000:`1002`:gX1000C0>Bf4`3@H7X13P02<;goool0000000000000002@0@0000000010019D06T0
K@1U07<0801>06D0M`0P0580K`1]0640KP0002HP<20h83XP[22/828Q8R5<^A<0I;LC01DD0S0]0000
3a<2<2d04`000000@`00000B`P4004`0V6EC<5aTNP410000U;LC0:lB0S0]01<0=M<1<12n4`000000
?65j0@00002HIE<`P;PC07a`BC000000000C03X80S3;2`47;@0C000000130000T@D2<<Rh4`04KgX1
@7Ej0Abh4`1RO0X`1PD:5A2n4`0>008`0?SoofAf00P000009@0000`0000200005P0000`0000H0000
4P0000`000010000600000`0003o0002E00005@0003L1000=0@000d5002U10000@0005EE1d5f@0M1
g0@008h400010000C00000000000000000000?ooooooooooD00007D0000b00005P0000`000000000
9@0000`0000>0020:00000`000020000DP00070100020000_Oooo`00000000000000090100000000
04004U@0J@1]06D0L`0P04h0I@1g0200DP1_06d0H@1^00001000000000000000S;XC0>Rj4`3O0000
[0400;0[NP400640KP0002HP<20h83XP[22/828Q8R5<^A<0I;LC01DD0S0]00003a<2<2d04`000000
6;LC0000002h095lB2@O0>Bg4`11095lB0LE05d0TG`61@XFD2@O050T7`000000?65j0@00002HIE<`
P;PC07a`BC000000000C00000S3;2`47;@0C000000130000T@D2<<Rh4`0ed`4`4;hC0000003LHGX1
1PD:5B00000>008`0?SoofAf00P00000>PP2<73X5`34]a<0GU[cMlBg4`0001D0[4hP02D0001`j1L0
000:0:R^003H]`40100002Rg4`2W224lI7H02000000U000030000080000F0000300001P0000B0000
30000040000H000030000?l0009D0000E00000h5001[1000;`D00;H400010000EED7@GI01d4>1@00
Y`@00040001<00000000000000000000oooooooooom@0000<@000280000F000030000000000U0000
300000h0080X000030000080001B0000L0400080002Loooo0000000000000000T04000000000@00B
E01Y06d0I@1c0200CP1U07L0801B06l0K@1Q06h00004000000000000002<^Q<0j;XC0=l0002/0@00
/2]j0@004`11095lB0LE05d0TG`61@XFD2@O050T7`000000?65j0@00002HIE<`P;PC07a`BC0H]a<0
00000;P0TGa891l0i;LC0440TGa81aD0G@2AO0H52QM@91l0D2@O0000003LHGX11PD:5B00000>008`
0?SoofAf00P000000002<73X5`34]a<0GU[cMlBg4`0001D0[4hP03GC0C0@_Q<0000007aRNP7H]`40
800002Rg4`2W224lI7H02000000j208`L>PG0<Bg4`1NF_=ga;LC00005@34D2009@00073X5`0000X0
`;000=Rg0@040000:;LC0:L88CaTMP08000002D0000<00000P0001H0000<000060000180000<0000
0@0001P0000<0000o`000U@0001D0000<0D003@4001@1@00Y@@00040001EE@M1MT07@C05002>1000
0@0004`00000000000000000003ooooooooooe00000X00008@0001H0000<0000000002D0000<0000
3P00P2P0000<00000P000580001`0@000P0009coool0000000000000002@0@000@000010019D06T0
K@1U07<0801>06D0M`0P0580K`1]0640KP0000@000000000000008bj4`3X^Q<0g`000:`1002`:gX1
000C0440TGa81aD0G@2AO0H52QM@91l0D2@O0000003LHGX11PD:5B00000>008`0?SooaRg4`000000
^02AO4PT7`3T]a<0@@2AO4P75@1M095l1PD:650T7`1@91l0000007aRNP7H]`40800002Rg4`2W224l
I7H020000000008`L>PG0<Bg4`1NF_=ga;LC00005@34D200=M<1<12n4`00000076=j0MRg0@0P0000
:;LC0:L88CaTMP08000003X80S1`j1L0a;LC05iJlgO4]a<0000E0=aB800U0000L>PG00002P3H/P00
f;L100@0000X]a<0Y`PQ?6Af00P000009@0000`0000200005P0000`0000H00004P0000`000010000
600000`0003o0002E00005@0001A1@00=0@006h5002U10000@0005EE1d5f@0M1D@D008h400010000
C00000000000000000000?ooooooooooD00007@0000L00005P0000`0000000009@0000`0000>0020
:00000`000020000DP00070100020000W?ooo`0000000000000009010000000004004U@0J@1]06D0
L`0P04h0I@1g0200DP1_06d0H@1^00001000000000000000S;XC0>Rj4`3O0000[0400;0[NP4001<0
@@2AO4P75@1M095l1PD:650T7`1@91l0000007aRNP7H]`40800002Rg4`2W224l6;LC0000002h095l
B2@O0>Bg4`11095lB0LE05d0TG`61@XID2@O050T7`00000076=j0MRg0@0P0000:;LC0:L88CaTMP08
000000000S1`j1L0a;LC05iJlgO4]a<0000E0=aB800ed`4`4;hC0000002lHgX1f;L10200000X]a<0
Y`PQ?6Af00P00000>PP2<73X5`34]a<0GU[cMlBg4`0001D0m5@P02D0001`j1L0000:0?2d003H]`40
100002Rg4`2W224lI7H02000000U000030000080000F0000300001P0000B000030000040000H0000
30000?l0009D0000E00006d5000d1000S@D00:D400010000EED7@GI01d5]1@00SP@00040001<0000
0000000000000000oooooooooom@0000:@000240000F000030000000000U0000300000h0080X0000
3000008000160000:00001`00017A4U30P0001P5003l0P00@@H006P300000000AP0005P0001<0000
ADe6:bY0000T000060000000P3l000200000P000P3l000200000P0Y0080T000060000?ooool10000
0=jSA5Fe@4B/ZXe3F9Fm@RP0000<00000@00024000080000HP0000`000010000900002@00000080m
000000000000080m00000000000200009`0001P00001000000000?ooo`0000009@0000`000010000
9@0000`000080020EP000300000N1@000P<003X6001R0`001@000>MA9S3WDA8fWF<B=YeS9S3WDBH`
9@0000`0000700209@0000`000000020900002@00000081100000000000008110000000000020000
AP0009`0002@0000ADe6:`Q010900000=000008@`=/00000eP000000000004Q10P00008000000011
0P00000000024<3K000009T00?l8@0D3?000030000024<3K100000000000gZ=406QHA:]8ad@0J5Q4
ZdS7A5Fe@4@0gZ=4EKE0A0010H4E@0D0400000@000040000>P0000`000080000900002@00000080m
000000000000080m0000000000020000G`0003P000020000>0000000000h00000000000P0@380000
00000000V@00000000000000000U000030000080000U0000300000D0081F0000;0000>@400380P00
M0H009`300040000ie4B=YeS4SJMHbH`ie4V<2D0000<00001`00P2D0000<00000000P2@0000T0000
0020@@00000000000020@@00000000000P0002P0000<00000P0003X0000<00002P000280000<0000
ooooodH0000L0000400004E=AR/4@0003000000000160000500000P00017A4U30`0004H0000X0000
700004M4BD<20000a`H004D200261`00g@80000000160000500000P00017A4U30`000580001`0@00
0P0009coool0000000000000002@0@000@000010019D06T0K@1U07<0801>06D0M`0P0580K`1]0640
KP00000000000000000008bj4`3X^Q<0P@000?L0002`:gX1000C0>Bf4`3@H7X13P02<;goool00000
00000000002@0@0000000010019D06T0K@1U07<0801>06D0M`0P0580K`1]0640KP0002HP<20h83XP
[22/828Q8R5<^A<0I;LC01DD0S0]00003a<2<2d04`000000@`00001c=PX004`0V6EC<=aQNP400000
U;LC0:lB0S0]01<0=M<1<12n4`000000?65j0@00002HIE<`P;PC07a`BC000000000C03X80S3;2`47
;@0C000000130000T@D2<<Rh4`04KgX1X7Aj0Abh4`1RO0X`1PD:7a2n4`0>008`0?SoofAf00P00000
9@0000`0000200005P0000`0000H00004P0000`000010000600000`000000002E00005@000011`00
G08004T7003=0P000@0005EE1d5f@0M10PL00;H200010000C00000000000000000000?oooooooooo
D00004@0001800005P0000`0000000009@0000`0000>0020:00000`000020000AP0002P0000L0000
AdA9@`80002o1`00@0@009H800291000000004H0000X0000700004M4BD<20000_`L00404002F2000
FP@0000000160000Z00009`00015CDH[:T0002@0000H00000020?`00080000200020?`0008000020
24060SP0000/00000Q30f`00002H000000000000b44200000000@@0000024<3K000009T00?l8@0L3
;000020000024<3K0P000000002[N_U4EJ69A5J>24EEXHU40041PAE01`0@0000100000H0000Q0000
20000680000<00000@0002@0000T00000000?P00000000000000?P00000000000P0005l0000h0000
0P0003P000000000>000000000000P40b0000000000009T000000000000000009@0000`000020000
9@0000`000050020E`0002@0002m1`00?`@009H8001K10000P0005/nIB94A6DR9@0000`000070020
9@0000`000000020900002@00000001100000000000000110000000000020000:00000`000020000
8P0000`0003oooooAP0001`0000@0000ADe6:`A0000<0000000004H0000D0000200004M4BD<30000
AP0002P0000L0000AdA9@`80002o1`00K`@009H800291000000004H0002X0000W00004E=AR/Z@000
900001P00000080o0000P0000800080o0000P0000808@0P2>00002`000024<3K000009P000000000
0038@@80000000110000008@`=/00000V@00o`Q02@</00008000008@`=/2000000000:]jnD@0SXm4
EXh8A@2>Sd@00@615D090100000400002000024000080000HP0000`000010000900002@00000000n
000000000000000n0000000000020000G`0003P000020000>0000000000h0000000000020@380000
00000000V@00000000000000000U000030000080000U0000300000D0081G000090000;d7001^1000
UPP008X400020000FckP8dA4h2<U0000300000L0080U000030000000080T00009000000004400000
000000000440000000000080000X000030000080000R000030000?oooom60000700001000015CDH[
140000`000000000AP0001@000080000AdA9@`<000160000:00001`00017A4U30P000;l700101000
UPP005X400000000AP0004@0000h0000ADe6:bY0000T000060000000P3l000200000P000P3l00020
0000P1E01`0@0000100000H0000Q000020000680000<00000@0002@0000T00000000?P0000000000
0000?P00000000000P0005l0000h00000P0003P000000000>000000000000P40b0000000000009T0
00000000000000009@0000`0000200009@0000`000050020E`0002@0002m1`00?`@009H8001K1000
0P0005/nIB94A6DR9@0000`0000700209@0000`000000020900002@0000000110000000000000011
0000000000020000:00000`0000200008P0000`0003oooooAP0001`0000@0000ADe6:`A0000<0000
000004H0000D0000200004M4BD<30000AP0002P0000L0000AdA9@`80002o1`00K`@009H800291000
000004H000140000>00004E=AR/Z@000900001P00000080o0000P0000800080o0000P000080E@0T0
400000@0000800008@0000P0001R000030000040000T00009000000003h000000000000003h00000
00000080001O0000>0000080000h0000000003P00000000000810<P000000000002I000000000000
000002D0000<00000P0002D0000<00001@00P5L0000T0000_@L006h4002F2000RP@00080001K?^0S
A4CP8bD0000<00001`00P2D0000<00000000P2@0000T00000000@@00000000000000@@0000000000
0P0002P0000<00000P000280000<0000ooooodH0000L0000400004E=AR/4@0003000000000160000
500000P00017A4U30`0004H0000X0000700004M4BD<2000090P002/3000a2000E0@0000000160000
Z00009`00015CDH[:T0002@0000H00000020?`00080000200020?`0008000020240:0SP0000/0000
0Q30f`00002H000000000000B44200000000@@0000024<3K000009T00?l8@0/3;000020000024<3K
0P0000000000ZP95EFe<A02Z0TD0/XU400430aE02`0@0000100000X0000Q000020000680000<0000
0@0002@0000T00000000?P00000000000000?P00000000000P0005l0000h00000P0003P000000000
>000000000000P40I0000000000009T000000000000000009@0000`0000200009@0000`000050020
E`0002@0000R2000:P<00388001E10000P000551RQUA@FTR9@0000`0000700209@0000`000000020
900002@00000001100000000000000110000000000020000:00000`0000200008P0000`0003ooooo
AP0001`0000@0000ADe6:`A0000<0000000004H0000D0000200004M4BD<30000AP0002P0000L0000
AdA9@`80000<200050<004T8001@0`00000004H0003D0000b00004E=AR/Z@000900001P00000080o
0000P0000800080o0000P0000808@0d3T00008@000024<3K3@000000003FY@95EI56A6[D0DEETDI4
ZbX1AE8hBDB[:P5507i<A:/Z0DF]`dm4J]@1AJYZDTCFY@95ZVYBA45g0dFZJU940244AJg3Cd@08@A5
07i<A00Q14EB>4U4@GL3AEFAATCFY@95EI56A0030`<30`<30`<30h<0000D@0f0400000@0002I003o
:00000`0000100008@0000P0001R000030000040000T00009000000003h000000000000003h00000
00000080000W00006000004000000000002I0000000U000030000040000C000030000040000k0000
200005D0001@000000000000003oooooooooo`d0001?@LlHid3?699091VB@8`ITT3e6NM0BQY?@DXJ
^45:6Pe2mAT=@X`I3D8T6KQ1caQ?@LlH?00000P0000n000060000188000I0`00@PP004X3000C0000
30000040000U000030000000080T0000900000000440000000000000044000000000008000160000
I00005P00015CDH[240<0T@0000h00000Q30f`00003N000000000000B44200000P00008000000011
0P00000000024<3K000009T00?lE@0d0400000@0000<0000900002@00000000n000000000000000n
0000000000020000G`0003P000020000>0000000000h0000000000000@1T000000000000V@000000
00000000000U000030000080000U0000300000D0081E0000D00000/8000B0`00B@P00543000=0000
Cd7?6>M0caRB@2@ITT2<6I90mAWW@4XJCd5:6[Q1BQX=@_DI3D:<6@e291Vh@LlHCd7?62D0000<0000
1`00P2D0000<00000000P2@0000T00000000@@00000000000000@@00000000000P0002P0000<0000
0P000280000<0000ooooodH0000L0000400004E=AR/4@0003000000000160000500000P00017A4U3
0`0004H0000X0000700004M4BD<2000030P007X500192000]PD0000000160000e0000<P00015CDH[
:T0002@0000H00000020?`00080000200020?`0008000020240>0i00002400000Q30f`d000000000
eZD2AJ/:/4AZe055Z`Z`A:/Z0DDZG[54ZbX1A@01/dB[:P55ej>dA6[D0DEFmkE4eZD2AEKg]DA1M`=5
E_NeA00Q14GGXkA40244A@01/d@08@A5:UjaA45g0dF[2[14eZD2AJ/:/4@00`<30`<30`<30`>30000
540>P10000040000V@00ob4000080000HP0000`000010000900002@00000000n000000000000000n
00000000000200009@0000`0000100004`0000`000010000>`0000P0001E0000D000000000000000
ooooooooool=0000Cd7o:nM0ob^B@5@/TT2m;9909BgW@7X]Cd5j;KQ1NRd=@RD]3D:m;0e2E2bh@Ol[
Cd7o:c`000080000?P0001P0000B2000O`D00488002`1@004`0000`0000100009@0000`000000020
900002@00000001100000000000000110000000000020000AP0006@0001H0000ADe6:`Q03`940000
>000008@`=/00000gP000000000004Q10P000080000200000000@@80000000000Q30f`00002I003o
5D0>0100000400003`0002@0000T00000000?P00000000000000?P00000000000P0005l0000h0000
0P0003P000000000>000000000000040I0000000000009T000000000000000009@0000`000020000
9@0000`000050020E@000500000;2000N0D004T8002g1@003@0004m1ob_W@?l[TT1D;990_BbB@2D]
id1j;Dm1NRfh@GX]3D8U;@e2_B`=@U@/^47o:dm1ob/U0000300000L0080U000030000000080T0000
9000000004400000000000000440000000000080000X000030000080000R000030000?oooom60000
700001000015CDH[140000`000000000AP0001@000080000AdA9@`<000160000:00001`00017A4U3
0P0002@8001f1000<@P009l500000000AP000:P0002L0000ADe6:bY0000T000060000000P3l00020
0000P000P3l000200000P0Q0408h0000;000008@`=/00000V0000000000004Q10P00000004400000
0Q30f`00002I003o240A0b`0000P00000Q30f`80000000000:X2A@2>Sd@0ZP95E@VcA001000E@140
400000@0000@00008@0000P0001R000030000040000T00009000000003h000000000000003h00000
00000080001O0000>0000080000h0000000003P000000000008106@000000000002I000000000000
000002D0000<00000P0002D0000<00001@00P5L0000T00008PP007@4000b2000X0D00080001A@N0S
DD6o;2D0000<00001`00P2D0000<00000000P2@0000T00000000@@00000000000000@@0000000000
0P0002P0000<00000P000280000<0000ooooodH0000L0000400004E=AR/4@0003000000000160000
500000P00017A4U30`0004H0000X0000700004M4BD<20000:PP00:L3002j2000?`@0000000160000
500000P00017A4U30`000580001`0@000P0009coool0000000000000002@0@000@000010019D06T0
K@1U07<0801>06D0M`0P0580K`1]0640KP00000000000000000008bj4`3X^Q<0DP0009d0002`:gX1
000C0>Bf4`3@H7X13P02<;goool0000000000000002@0@0000000010019D06T0K@1U07<0801>06D0
M`0P0580K`1]0640KP0002HP<20h83XP[22/828Q8R5<^A<0I;LC01DD0S0]00003a<2<2d04`000000
@`00002C=PX004`0V6EC<=aQNP410000U;LC0:lB0S0]01<0=M<1<12n4`000000?65j0@00002HIE<`
P;PC07a`BC000000000C03X80S3;2`47;@0C000000130000T@D2<<Rh4`04KgX1X7Aj0Abh4`1RO0X`
gPL:[a2n4`0>008`0?SoofAf00P000009@0000`0000200005P0000`0000H00004P0000`000010000
600000`000000002E00005@0001H2000_P<009`8000_10000@0005EE1d5f@0M1F0P001P400010000
C00000000000000000000?ooooooooooD00004<0001300005P0000`0000000009@0000`0000>0020
:00000`000020000AP0002P0000L0000AdA9@`80000[2P00S0<006T:000o1@00000004H0000D0@00
204004E=AR/Z@000900001P00000080o0000P0000800080o0000P0000808@1<2Y00009P000024<3K
000009`@00000000EED5@Ol0000200000000@@00001T00000Q30f`00000200000P000000P3l20000
0P000000000002110020?`000000000000000000000X00000Q30f`<000008000000P@000/<000000
0020_`008<000;300041008@`=/00000003oo`Q04P</00008000008@`=/200000000002V94D086A4
ZidTA@0`Yd@00@615D0B0100000400004`0002P0000<00000@00024000080000HP0000`000010000
900002@00000000n000000000000000n0000000000020000G`0003P000010000>0000000000h0000
0000000B0@08000000000?l00000000000000000000U000030000040000W00006000008000000000
o`000000000U000030000080000C000030000080000k0000200001/0000@0000LE80084L001I0000
:000000000000000ooooooooool30000KE:6:BYBQRT^DX0L?@0000P0000K00004000011C001Z:000
F@0002@00000000000000?oooooooooo0P0004]BbRV8DFXXF00003@00000000000000?oooooooooo
1P0007mAFRR5DDDXUE4l::EA=2RiDCTX`U59:5T0000X000000000000003oooooooooo`<0001YDWHY
;U9f:MEBBRQH0000=000000000000000ooooooooool60000gU8j:?=B=2P3DcdX4e=6:1QCFRP@DfXX
?@0000P0000l0000200003l0000H0000;PX008h3001U2P00>`D001<0000<00000@0002D0000<0000
0000P2D0000<00001`00P2@0000T00000000@@00000000000000@@00000000000P0002P0000<0000
0@000280000<0000ooooodH0000L0000400004E=AR/4@0003000000000160000500000P00017A4U3
0`0004H0000X0000700004M4BD<20000oPT001d4000K2`00]@@0000000160000500000P00017A4U3
0`000580001`0@000@0009coool0000000000000002@0@000@000010019D06T0K@1U07<0801>06D0
M`0P0580K`1]0640KP0000@000000000000008bj4`3X^Q<0o@000>H1002`:gX1000C0>Bf4`3@H7X1
3P02<;goool0000000000000002@0@0000000010019D06T0K@1U07<0801>06D0M`0P0580K`1]0640
KP0002HP<20h83XP[22/828Q8R5<^A<0I;LC01DD0S0]00003a<2<2d04`000000@`00002O=PX004`0
V6EC<5aTNP410000U;LC0:lB0S0]01<0=M<1<12n4`000000?65j0@00002HIE<`P;PC07a`BC000000
000C03X80S3;2`47;@0C000000130000T@D2<<Rh4`04KgX1@7Ej0Abh4`1RO0X`1PD:>Q2n4`0>008`
0?SoofAf00P000009@0000`0000100005P0000`0000H00004P0000`000010000600000`0003o0002
E00005@0001X2P00=0@009T:002U10000@0005EE1d5f@0M1J0X008h400010000C000000000000000
00000?ooooooooooD00007D0000b00005P0000`0000000009@0000`0000>0020:00000`000010000
DP00070100010000_Oooo`0000000000000009010000000004004U@0J@1]06D0L`0P04h0I@1g0200
DP1_06d0H@1^00001000000000000000S;XC0>Rj4`3m0000iP400;0[NP400640KP0002HP<20h83XP
[22/828Q8R5<^A<0I;LC01DD0S0]00003a<2<2d04`0000006;LC0000002h095l<0@L0>Bg4`11095l
B0LE05d0TG`61@Xk>0@L03P470000000?65j0@00002HIE<`P;PC07a`BC000000000C00000S3;2`47
;@0C000000130000T@D2<<Rh4`0ed`4`4;hC0000003LHGX11PD:>R00000>008`0?SoofAf00P00000
>PP2<73X5`34]a<0GU[cMlBg4`0001D0g3LQ02D0001`j1L0000:0=3G003H]`40100002Rg4`2W224l
I7H02000000U000030000040000F0000300001P0000B000030000040000H000030000?l0009D0000
E00009X:001[1000^`X00;H400010000EED7@GI01d6J2P00Y`@00040001<00000000000000000000
oooooooooom@0000<`000280000F000030000000000U0000300000h0080X000030000040001B0000
L0400040002Loooo0000000000000000T04000000000@00BE01Y06d0I@1c0200CP1U07L0801B06l0
K@1Q06h00004000000000000002<^Q<0j;XC0?d0003V0@00/2]j0@004`11095lB0LE05d0TG`61@Xk
>0@L03P470000000?65j0@00002HIE<`P;PC07a`BC0H]a<000000;P0TG``11`0i;LC0440TGa81aD0
G@2AO0H52S`h11`0>0@L0000003LHGX11PD:>R00000>008`0?SoofAf00P000000002<73X5`34]a<0
GU[cMlBg4`0001D0g3LQ03GC0C0@_Q<0000007aRNP7H]`40800002Rg4`2W224lI7H02000000j208`
L>PG0<Bg4`1NF_=ga;LC00005@3d>B409@00073X5`0000X0j=T00=Rg0@040000:;LC0:L88CaTMP08
000002D0000<00000@0001H0000<000060000180000<00000@0001P0000<0000o`000U@0001D0000
_0X003@4003L2P00Y@@00040001EE@M1MT07@K`:002>10000@0004`00000000000000000003ooooo
oooooe00000X00008@0001H0000<0000000002D0000<00003P00P2P0000<00000@000580001`0@00
0@0009coool0000000000000002@0@000@000010019D06T0K@1U07<0801>06D0M`0P0580K`1]0640
KP0000@000000000000008bj4`3X^Q<0o@000>H1002`:gX1000C0440TGa81aD0G@2AO0H52S`h11`0
>0@L0000003LHGX11PD:>R00000>008`0?SooaRg4`000000^02AO304703T]a<0@@2AO4P75@1M095l
1PD:?CP4700h11`0000007aRNP7H]`40800002Rg4`2W224lI7H020000000008`L>PG0<Bg4`1NF_=g
a;LC00005@3d>B40=M<1<12n4`00000076=j0MRg0@0P0000:;LC0:L88CaTMP08000003X80S1`j1L0
a;LC05iJlgO4]a<0000E00`l8@0U0000L>PG00002P00g000f;L100@0000X]a<0Y`PQ?6Af00P00000
9@0000`0000100005P0000`0000H00004P0000`000010000600000`0003o0002E00005@0003M2P00
=0@00?X:002U10000@0005EE1d5f@0M1g@X008h400010000C00000000000000000000?oooooooooo
D00007@0000L00005P0000`0000000009@0000`0000>0020:00000`000010000DP00070100010000
W?ooo`0000000000000009010000000004004U@0J@1]06D0L`0P04h0I@1g0200DP1_06d0H@1^0000
1000000000000000S;XC0>Rj4`3m0000iP400;0[NP4001<0@@2AO4P75@1M095l1PD:?CP4700h11`0
000007aRNP7H]`40800002Rg4`2W224l6;LC0000002h095l<0@L0>Bg4`11095lB0LE05d0TG`61@Xn
>0@L03P47000000076=j0MRg0@0P0000:;LC0:L88CaTMP08000000000S1`j1L0a;LC05iJlgO4]a<0
000E00`l8@0ed`4`4;hC0000002lHgX1f;L10200000X]a<0Y`PQ?6Af00P00000>PP2<73X5`34]a<0
GU[cMlBg4`0001D093hQ02D0001`j1L0000:01SN003H]`40100002Rg4`2W224lI7H02000000U0000
30000040000F0000300001P0000B000030000040000H000030000?l0009D0000E0000?T:000d1000
6@/00:D400010000EED7@GI01d7i2P00SP@00040001<00000000000000000000oooooooooom@0000
:@000240000F000030000000000U0000300000h0080X00003000004000160000:00001`00017A4U3
0P0004d500150P0030H00=d200000000AP0001@000080000AdA9@`<0001B0000L0400040002Loooo
0000000000000000T04000400000@00BE01Y06d0I@1c0200CP1U07L0801B06l0K@1Q06h000010000
00000000002<^Q<0j;XC0840003g0000/2]j0@004`3T]Q<0d61j0@h00S2moooo0000000000000000
T04000000000@00BE01Y06d0I@1c0200CP1U07L0801B06l0K@1Q06h0000V830P>20j8:`P[20R8B8Q
C;TC06Bg4`0E508`;@0000lC0S0]01<0000004<00000YSH:001<09QUDc1lHWX10@0009Bg4`2_4P8`
;@0C03GC0C0@_Q<0000003aQNP400000V6EC<82h4`1lL4T`000000004`0j208`b`/11bd04`000000
@`0009450S38^1<016mj0LQdNP4L^1<0HW`:<=h72/4@_Q<03P02<03hoomTMP08000002D0000<0000
0@0001H0000<000060000180000<00000@0001P0000<000000000U@0001D0000SPD005`2003;1@00
c@800040001EE@M1MT07@Hl5002f0P000@0004`00000000000000000003ooooooooooe00001B0000
?@0001H0000<0000000002D0000<00003P00P2P0000<00000@000580001`0@000@000;goool00000
00000000002@0@0000000010019D06T0K@1U07<0801>06D0M`0P0580K`1]0640KP00004000000000
000008bj4`3X^Q<0P@000?L0002`:gX1001Q06h0000V830P>20j8:`P[20R8B8QC;TC06Bg4`0E508`
;@0000lC0S0]01<0000001Rg4`000000^02AO304703T]a<0@@2AO4P75@1M095lgPL:`SP4700h11`0
000003aQNP400000V6EC<82h4`1lL4T`000000004`00008`b`/11bd04`000000@`0009450S38^1<0
=M<1<12n4`000000g65j0Mh72/4P00003P02<03hoomTMP08000003X80S1`j1L0a;LC05iJlgO4]a<0
000E09128@0U0000L>PG00002P24hP00f;L100@0000X]a<0Y`PQ?6Af00P000009@0000`000010000
5P0000`0000H00004P0000`000010000600000`000000002E00005@0003<1@00T`800>d5003N0P00
0@0005EE1d5f@0M1c0D00<l200010000C00000000000000000000?ooooooooooD0000340000R0000
5P0000`0000000009@0000`0000>0020:00000`000010000AP0003@0000X0000ADe6:bY0000T0000
60000000P3l000200000P000P3l000200000P24000080000HP0000`000010000C00006@0000=0@00
LP8009<:002k1@003@40078200272@00BP<002T0ZP00000000000000P3l0000000000000P3l00000
0000000000000000000000000000000000000280000<0000ooooodH0000L0000400004E=AR/2@000
30000000000>000050000000000@00005000
\>"], "Text",
 ImageSize->{416.66666666666663`, 140.9738260200154}],

Cell[CellGroupData[{

Cell["\<\
Zad\[AAcute]n\[IAcute] obvodu - hodnoty sou\[CHacek]\[AAcute]stek a vstupu\
\>", "Subsubtitle",
 CellChangeTimes->{{3.493321014078125*^9, 3.4933210173125*^9}, {
  3.49332309628125*^9, 3.493323105703125*^9}},
 Background->RGBColor[1, 0.85, 0.85]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"L1", "=", "100"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"L2", "=", "0.04"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"M", "=", 
   RowBox[{"0.999", "*", 
    SqrtBox[
     RowBox[{"L1", "*", "L2"}]]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"R1", "=", ".5"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"R2", "=", "100"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c", "=", 
   SuperscriptBox["10", 
    RowBox[{"-", "3"}]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Omega]", "=", "314"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"T", "=", 
   RowBox[{"2", "*", 
    FractionBox["Pi", "\[Omega]"]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"uz", "=", 
   RowBox[{"230", "*", 
    SqrtBox["2"], "*", 
    RowBox[{"Sin", "[", 
     RowBox[{"\[Omega]", "*", "t"}], "]"}]}]}], ";"}]}], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Popis obvodu", "Subsubtitle",
 CellChangeTimes->{{3.493321104265625*^9, 3.4933211068125*^9}, {
  3.493323040015625*^9, 3.493323045625*^9}, {3.49332331703125*^9, 
  3.49332331846875*^9}},
 Background->RGBColor[1, 0.85, 0.85]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"induktory", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"uz", "\[Equal]", 
      RowBox[{
       RowBox[{"L1", "*", 
        RowBox[{
         RowBox[{"i1", "'"}], "[", "t", "]"}]}], "+", 
       RowBox[{"M", "*", 
        RowBox[{
         RowBox[{"i2", "'"}], "[", "t", "]"}]}]}]}], ",", 
     RowBox[{
      RowBox[{"u1", "[", "t", "]"}], "\[Equal]", 
      RowBox[{
       RowBox[{"L2", "*", 
        RowBox[{
         RowBox[{"i2", "'"}], "[", "t", "]"}]}], "+", 
       RowBox[{"M", "*", 
        RowBox[{
         RowBox[{"i1", "'"}], "[", "t", "]"}]}]}]}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"uzel1", "=", 
   RowBox[{"{", 
    RowBox[{"0", "==", 
     RowBox[{
      RowBox[{"i2", "[", "t", "]"}], "+", 
      FractionBox[
       RowBox[{
        RowBox[{"u1", "[", "t", "]"}], "-", 
        RowBox[{"u2", "[", "t", "]"}]}], "R1"]}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"uzel2", "=", 
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       FractionBox[
        RowBox[{
         RowBox[{"u1", "[", "t", "]"}], "-", 
         RowBox[{"u2", "[", "t", "]"}]}], "R1"], "==", 
       RowBox[{"iD", "[", 
        RowBox[{
         RowBox[{"u2", "[", "t", "]"}], "-", 
         RowBox[{"u3", "[", "t", "]"}]}], "]"}]}], "}"}], ",", "t"}], "]"}]}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"uzel3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"iD", "[", 
      RowBox[{
       RowBox[{"u2", "[", "t", "]"}], "-", 
       RowBox[{"u3", "[", "t", "]"}]}], "]"}], "\[Equal]", 
     RowBox[{
      RowBox[{"c", "*", 
       RowBox[{
        RowBox[{"u3", "'"}], "[", "t", "]"}]}], "+", 
      FractionBox[
       RowBox[{"u3", "[", "t", "]"}], "R2"]}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pocs", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"i1", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
     RowBox[{
      RowBox[{"i2", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
     RowBox[{
      RowBox[{"u3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
     RowBox[{
      RowBox[{"u1", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
     RowBox[{
      RowBox[{"u2", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
     RowBox[{
      RowBox[{"u3", "[", "0", "]"}], "\[Equal]", "0"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dohr", "=", 
   RowBox[{"Union", "[", 
    RowBox[{
    "induktory", ",", "uzel1", ",", "uzel2", ",", "uzel3", ",", "pocs"}], 
    "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.4696243186422253`*^9, 3.469624520222083*^9}, {
   3.469624607056946*^9, 3.4696249762378016`*^9}, {3.469625115397904*^9, 
   3.469625210554733*^9}, {3.4696252759387503`*^9, 3.4696253385287504`*^9}, {
   3.469625545366168*^9, 3.469625552596565*^9}, 3.4696257785815153`*^9, {
   3.4696258842634783`*^9, 3.469625891684149*^9}, 3.469625980962525*^9, {
   3.469626027389283*^9, 3.469626031795619*^9}, {3.469626067316696*^9, 
   3.469626110188342*^9}, 3.4696261578669004`*^9, 3.4696270525033245`*^9, {
   3.469627109465232*^9, 3.469627138186531*^9}, {3.4696272250314083`*^9, 
   3.469627276775813*^9}, {3.4696273434416733`*^9, 3.4696273758282433`*^9}, {
   3.49332271003125*^9, 3.493322738125*^9}, {3.493323127640625*^9, 
   3.493323174765625*^9}, {3.493323310484375*^9, 3.493323314828125*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0158e\[SHacek]en\[IAcute]", "Subsubtitle",
 CellChangeTimes->{{3.493321104265625*^9, 3.4933211068125*^9}, {
  3.493323040015625*^9, 3.493323045625*^9}, {3.493323283578125*^9, 
  3.493323285359375*^9}},
 Background->RGBColor[1, 0.85, 0.85]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"nezname", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"Cases", "[", 
      RowBox[{"dohr", ",", 
       RowBox[{"_", "[", "t", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "\[Infinity]"}], "}"}]}], "]"}], "/.", 
     RowBox[{
      RowBox[{
       RowBox[{"a_", "'"}], "[", "t", "]"}], "\[RuleDelayed]", "a"}]}], "//", 
    "Union"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tmax", "=", 
   RowBox[{"5", "T"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"res", "=", 
   RowBox[{
    RowBox[{"NDSolve", "[", 
     RowBox[{"dohr", ",", "nezname", ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "0", ",", "tmax"}], "}"}], ",", 
      RowBox[{"StartingStepSize", "\[Rule]", 
       RowBox[{
        SuperscriptBox["10", 
         RowBox[{"-", "6"}]], "*", "T"}]}], ",", 
      RowBox[{"MaxSteps", "\[Rule]", 
       SuperscriptBox["10", "6"]}]}], "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}]}], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Zobrazen\[IAcute] v\[YAcute]sledk\:016f", "Subsubtitle",
 CellChangeTimes->{{3.4933211368125*^9, 3.493321141015625*^9}},
 Background->RGBColor[1, 0.85, 0.85]],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"u3", "[", "t", "]"}], "/.", "res"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "tmax"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", "Thick"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<t[s]\>\"", ",", "\"\<u3[V]\>\""}], "}"}]}]}], 
  "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"c", "=", 
     RowBox[{
      RowBox[{"Exp", "[", "kC", "]"}], "*", 
      SuperscriptBox["10", 
       RowBox[{"-", "6"}]]}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"\[Omega]", "=", "314"}], ";", "\[IndentingNewLine]", 
    RowBox[{"T", "=", 
     RowBox[{"2", "*", 
      FractionBox["Pi", "\[Omega]"]}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"uz", "=", 
     RowBox[{"230", "*", 
      SqrtBox["2"], "*", 
      RowBox[{"Sin", "[", 
       RowBox[{"\[Omega]", "*", "t"}], "]"}]}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"induktory", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"uz", "\[Equal]", 
        RowBox[{
         RowBox[{"L1", "*", 
          RowBox[{
           RowBox[{"i1", "'"}], "[", "t", "]"}]}], "+", 
         RowBox[{"M", "*", 
          RowBox[{
           RowBox[{"i2", "'"}], "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{"u1", "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"L2", "*", 
          RowBox[{
           RowBox[{"i2", "'"}], "[", "t", "]"}]}], "+", 
         RowBox[{"M", "*", 
          RowBox[{
           RowBox[{"i1", "'"}], "[", "t", "]"}]}]}]}]}], "}"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"uzel1", "=", 
     RowBox[{"{", 
      RowBox[{"0", "==", 
       RowBox[{
        RowBox[{"i2", "[", "t", "]"}], "+", 
        FractionBox[
         RowBox[{
          RowBox[{"u1", "[", "t", "]"}], "-", 
          RowBox[{"u2", "[", "t", "]"}]}], "R1"]}]}], "}"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"uzel2", "=", 
     RowBox[{"D", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         FractionBox[
          RowBox[{
           RowBox[{"u1", "[", "t", "]"}], "-", 
           RowBox[{"u2", "[", "t", "]"}]}], "R1"], "==", 
         RowBox[{"iD", "[", 
          RowBox[{
           RowBox[{"u2", "[", "t", "]"}], "-", 
           RowBox[{"u3", "[", "t", "]"}]}], "]"}]}], "}"}], ",", "t"}], 
      "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"uzel3", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"iD", "[", 
        RowBox[{
         RowBox[{"u2", "[", "t", "]"}], "-", 
         RowBox[{"u3", "[", "t", "]"}]}], "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{"c", "*", 
         RowBox[{
          RowBox[{"u3", "'"}], "[", "t", "]"}]}], "+", 
        FractionBox[
         RowBox[{"u3", "[", "t", "]"}], "R2"]}]}], "}"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"pocs", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"i1", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"i2", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"u3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"u1", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"u2", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"u3", "[", "0", "]"}], "\[Equal]", "0"}]}], "}"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"dohr", "=", 
     RowBox[{"Union", "[", 
      RowBox[{
      "induktory", ",", "uzel1", ",", "uzel2", ",", "uzel3", ",", "pocs"}], 
      "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"nezname", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"Cases", "[", 
        RowBox[{"dohr", ",", 
         RowBox[{"_", "[", "t", "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "\[Infinity]"}], "}"}]}], "]"}], "/.", 
       RowBox[{
        RowBox[{
         RowBox[{"a_", "'"}], "[", "t", "]"}], "\[RuleDelayed]", "a"}]}], "//",
       "Union"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"tmax", "=", 
     RowBox[{"10", "T"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"res", "=", 
     RowBox[{
      RowBox[{"NDSolve", "[", 
       RowBox[{"dohr", ",", "nezname", ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "tmax"}], "}"}], ",", 
        RowBox[{"StartingStepSize", "\[Rule]", 
         RowBox[{
          SuperscriptBox["10", 
           RowBox[{"-", "6"}]], "*", "T"}]}], ",", 
        RowBox[{"MaxSteps", "\[Rule]", 
         SuperscriptBox["10", "6"]}]}], "]"}], "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], ";", "\n", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"u3", "[", "t", "]"}], "/.", "res"}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "0", ",", "tmax"}], "}"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Automatic", ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "6"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", "Thick"}], ",", 
      RowBox[{"AxesLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<t[s]\>\"", ",", "\"\<u3[V]\>\""}], "}"}]}]}], "]"}]}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"kC", ",", "0", ",", "10"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.469627406562437*^9, 3.469627469332696*^9}, {
  3.469627512394616*^9, 3.4696275385121713`*^9}, {3.46962756923635*^9, 
  3.46962760212364*^9}, {3.469628959305171*^9, 3.4696289807660303`*^9}, {
  3.49332335840625*^9, 3.4933233630625*^9}, {3.493323457984375*^9, 
  3.49332346415625*^9}, {3.561820267394237*^9, 3.561820271331737*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Linearizace", "Subtitle",
 CellChangeTimes->{{3.49332275978125*^9, 3.49332276103125*^9}},
 Background->GrayLevel[0.85]],

Cell[GraphicsData["Metafile", "\<\
CF5dJ6E]HGAYHf4PEfU^I6mgLb15CDHPAVmbKF5d0@0006AP0@0006`0001i0@00m@4000/8000a1P00
Z0`00=4?000hA@00CS@00215CDH00040H6@006<2000300000000000000000000H0T000P=003;0000
6P4000000000000000000<0I0`1@C`@0AP0002`0000P0000ADe6:`500@0L00004000008@`=/00000
;04002`100160000G00005000015CDH[8T0400`0000000007T0900`000000000940100`000000000
<4020100000400000020?b501`0<0000000000A0000<0000000004H0000X0000700004M4BD<20000
G`D009d2002L1@00fP80000000160000e0000<P00015CDH[:T0002@0000H00000020?`0008000020
0020?`000800002024000i00002400000Q30f`d0000000000:n_A:/2:D@Z3:i4Z`8YA:^h[4BXZB]4
ZkR/A5K_;TB[^:a40cDbA2X<[T@0g3A40:n_A03L=4CGDK540=`dA5JU/T@3=C94EZFbA5K_;TAFYK94
Z:T[A=MA/DB[0RU40:n_A:/2:D@00`<30`<30`<30`>300005400P10000040000V@00ob4000080000
HP0000`000010000900002@00000080m000000000000080m00000000000200009`0001P000010000
00000000V@0000009@0000`0000100004`0000`000010000>`0000P0001E0000D000000000000000
ooooooooool=0000d5Li:_mF>BYEE^<ZEEJd:eEFQRcoERl]d5L_;J5H;be;FHH/BeVd:d]IhbZQF3TZ
d5Li:S`000080000?P0001P0001U1@00X`8009D5003C0P004`0000`0000100009@0000`000000020
900002@00000081100000000000008110000000000020000AP0006@0001H0000ADe6:`Q00@940000
>000008@`=/00000gP000000000004Q10P000080000200000000@@80000000000Q30f`00002I003o
5D000100000400000@0002@0000T00000020?@00000000000020?@00000000000P0005l0000h0000
0P0003P000000000>000000000000040b0000000000009T000000000000000009@0000`000020000
9@0000`000050020E@000500001N1@00W08009`5003K0P003@000=1G>B[oESTZEEKS:UEF]2]EEXH/
oeH_;M1G;bfQF2l]BeV6;4]I]2];FN<ZXEPi:]1G>BXU0000300000L0080U000030000000080T0000
90000000P440000000000000P440000000000080000X000030000080000R000030000?oooom60000
700001000015CDH[140000`000000000AP0001@000080000AdA9@`<000160000:00001`00017A4U3
0P0007l1003Y0`00N@800>8400000000AP000=@000380000ADe6:bY0000T000060000000P3l00020
0000P000P3l000200000P0Q00P>@0000Q000008@`=/=00000000003XoD>[dW]4Xd7M@j_BNdB[b/93
58N4A:_:`T>[/8a4Zl[2@d;JU4BS@Me307RKA03XoD<0N9]4;dL?A01hVdB[PQa4@]ZDA:^274B[/8a4
Zh8LA1B7Q4@_A`m4Zm9kA03XoD>[dW]400<30`<30`<30`<3P`8001A00X0@000010000?oooolX0000
30000040000Q000020000680000<00000@0002@0000T00000020?@00000000000020?@0000000000
0P0002L0000H00000@000000003oool0000002D0000<00000@0001<0000<00000@0003/000080000
E@0005000000000000000?oooooooooo3@000;DOkCjQ6ndnDQPl@U8HDDIB66I:XA^dCKDO]4g:8kA=
6BMVBQTWDDHI9ca2bR?]?[DOkChl0000200003h0000H0000Q@400>h3001b0P00g0@001<0000<0000
0@0002D0000<00000000P2@0000T00000020@@00000000000020@@00000000000P0004H0001T0000
F00004E=AR/8@0<2A00003P000024<3K00000=h0000000000018@@80000200000P00000004420000
0000008@`=/00000V@00oaE00P0@0000100000<0000T000090000000P3d0000000000000P3d00000
00000080001O0000>0000080000h0000000003P00000000000010<P000000000002I000000000000
000002D0000<00000P0002D0000<00001@00P5D0001@0000O@400>L3001i0P00h`@000d0002e7ndn
XA_]?U8H?49B6556DQQVBZ4K]4fe7kA=bR>dCATWITXI9e566BLl@/XSkCje7ndn9@0000`000070020
9@0000`000000020900002@00000081100000000000008110000000000020000:00000`000020000
8P0000`0003oooooAP0001`0000@0000ADe6:`A0000<0000000004H0000D0000200004M4BD<30000
DP00070100020000J_ooo`0000000000000009010000000004004U@0J@1]06D0L`0P04h0I@1g0200
DP1_06d0H@1^000000000000002`:aP10@0000000000000000000000000000001`000;SlTP0/KaP1
Z5SV<;0[607XIaP15000052h4`000000??ZB004000010000D;PC04N9k3000000??ZB0000000/KaP1
j2`H0@00000lnY80H00005bh4`1/F>H`0@00000000020000J<BB0>2h4`28oY8000000000003ooooo
B93/<?27604lnY80c;TC0040000ed`4`4;hC0000000lHAP11@@H0@D4607AO0d`E@0000D4604001<0
00000000000/^A<000000000000lnY80;;TC05j=k30lnY80000001Bi4`0T^A<00000090_607XIaP1
I7H02000000U000030000080000F0000300001P0000B000030000040000H000030000000V@9D0000
E0000<H1000G1000<@800<0400010000EED7@GI01d760@00W@@00040001<00000000000000000000
oooooooooom@0000E@17=V`0000F000030000000000U0000300000h0080X00003000008000160000
:00001`00017A4U30P000?D1002e0P000`800?H300000000AP000:P0002L0000ADe6:bY0000T0000
60000000P3l000200000P000P3l000200000P0Q0108h0000;000008@`=/00000V0000000000004Q1
0P000000044000000Q30f`00002I003o24050b`0000P00000Q30f`80000000000>Sm@eFaNd@0j?e3
Z]h^A0010H4E@0D0400000@0000400008@0000P0001R000030000040000T000090000000P3d00000
00000000P3d0000000000080001O0000>0000080000h0000000003P00000000000810<P000000000
002I000000000000000002D0000<00000P0002D0000<00001@00P5L0000T0000m0400;<200030P00
mP<00080002e7nDn]An`:bD0000<00001`00P2D0000<00000000P2@0000T00000020@@0000000000
0020@@00000000000P0002P0000<00000P000280000<0000ooooodH0000L0000400004E=AR/4@000
3000000000160000500000P00017A4U30`0004H0000X0000700004M4BD<20000m@400=@400030P00
5@H0000000160000Z00009`00015CDH[:T0002@0000H00000020?`00080000200020?`0008000020
24060SP0000/00000Q30f`00002H000000000000B44200000000@@0000024<3K000009T00?l8@0L3
;000020000024<3K0P0000000000j?e30<31A03XoD=EIi]400430aE01`0@0000100000H0000Q0000
20000680000<00000@0002@0000T00000020?@00000000000020?@00000000000P0005l0000h0000
0P0003P000000000>000000000000P40b0000000000009T000000000000000009@0000`000020000
9@0000`000050020E`0002@0003d0@00d`@000<2000E1P000P000;DOf62e7ja=9@0000`000070020
9@0000`000000020900002@00000081100000000000008110000000000020000:00000`000020000
8P0000`0003oooooAP0001`0000@0000ADe6:`A0000<0000000004H0000D0000200004M4BD<30000
AP0002P0000L0000AdA9@`80003e0@00]@8001H700330P00000004H0002X0000W00004E=AR/Z@000
900001P00000080o0000P0000800080o0000P0000808@0P2>00002`000024<3K000009P000000000
0018@@80000000110000008@`=/00000V@00o`Q02@</00008000008@`=/200000000003XoD>[gRi4
ENWQA000;d@00@<35D090100000400002000024000080000HP0000`000010000900002@00000080m
000000000000080m0000000000020000G`0003P000020000>0000000000h0000000000020@380000
00000000V@00000000000000000U000030000080000U0000300000D0081G000090000?@1002c0P00
5`L00<<200020000]An`:ne`^2/U0000300000L0080U000030000000080T000090000000P4400000
00000000P440000000000080000X000030000080000R000030000?oooom60000700001000015CDH[
140000`000000000AP0001@000080000AdA9@`<000160000:00001`00017A4U30P000882002k0`00
`080010500000000AP0001@100080@00ADe6:bY0000T000060000000P3l000200000P000P3l00020
0000P0Q02P:T0000V000008@`=/00000W1000000001EE@E1o`00008000000011000006@000024<3K
00000080000200000020?`8000020000000000008440080o0000000000000000000002P000024<3K
0`00000P00000210002``0000000082o000P`000/<000@400Q30f`0000000?oo240;0b`0000P0000
0Q30f`8000000000ZcXXA5GiKdB[>RQ405BQA0010H4E@0/0400000@0000:0000:00000`000010000
8@0000P0001R000030000040000T000090000000P3d0000000000000P3d0000000000080001O0000
>0000040000h0000000003P0000000000181010000000000o`00000000000000000002D0000<0000
0@0002L0000H00000P000000003o0000000002D0000<00000P0001<0000<00000P0003/000080000
6`000100001::P00mc/005T0000X000000000000003oooooooooo`<0001::Qe@a2TMD<@Ymc/m0000
200001/0000@0000Sb/00>I=001I00009000000000000000ooooooooool200001bZVD80XiTeH0000
=000000000000000ooooooooool60000KRS5CGTXWDfI:8]=^RQiCN8XQDgd::E=F@0002P000000000
00000?oooooooooo0`00044ZoDo=:Oe?6R^UCEP0000d000000000000003oooooooooo`H0000/:hE=
EB]iCGD[RdfE:ie=XB_5CHl[iTdm0000200003`000080000?`0001P000250P00_@<00;`2000<1@00
4`0000`0000100009@0000`0000000209@0000`000070020900002@0000008110000000000000811
0000000000020000:00000`0000100008P0000`0003oooooAP0001`0000@0000ADe6:`A0000<0000
000004H0000D0000200004M4BD<30000AP0002P0000L0000AdA9@`80002P0P007@@00:H3002e1000
000004H0000D0000200004M4BD<30000DP00070100010000W?ooo`00000000000000090100010000
04004U@0J@1]06D0L`0P04h0I@1g0200DP1_06d0H@1^00001000000000000000S;XC0>Rj4`370000
O`400;0[60400000002o2P@P000H0000a;Jo2/Bf_`XH0000N_O:<6@0000H0000H;LC00/0000H0000
10000040001H]a<0?;LC00KfbS00of0a500005cebS0l]a<0600000@00038BI80[DX0<12i_`X40000
VQ<2<1@00038BI80V6EC<000604Q0000LP0009Bg4`164`8`_P<1aBd04`0ed`4`4;hC0000000lHAP1
000009QUDc20^1<0O719<000000001<0>PP2<;h30LD]01<0000006@0002A1@8`b;PC03cjTP3<KaP1
7;PC069l2S2020[:4;hC00h00S00n?ooI7H02000000U000030000040000F0000300001P0000B0000
30000040000H000030000?l0009D0000E0000;l2000d1000l0800:D400010000EED7@GI01d6o0P00
SP@00040001<00000000000000000000oooooooooom@0000M@000380000F000030000000000U0000
300000h0080X000030000040001B0000L0400040002moooo0000000000000000T04000400000@00B
E01Y06d0I@1c0200CP1U07L0801B06l0K@1Q06h00004000000000000002<^Q<0j;XC0<L0001o0@00
/2/H0@00bS00of0a500005cebS0l]a<0600000@00038BI80[DX0<12i_`X40000VQ<2<1@0000H]a<0
00000;P0TG`HIaX0i;LC0440TGa81aD0G@2AO8082//PIaX086LJ0000000lHAP1000009QUDc20^1<0
O719<000000001<00002<;h30LD]01<0000006@0002A1@8`b;PC03GC0C0@_Q<000000=aQ606020[:
800000h00S00n?ooI7H02000000j208``0<H0<Bg4`1NF_=ga;LC00005@3/<Qh09@000<03600000X0
41H00=Rg0@040000:;LC01HA8HETMP08000002D0000<00000@0001H0000<000060000180000<0000
0@0001P0000<0000o`000U@0001D0000l@8006/4000I0`00]P@00040001EE@M1MT07@O42002W1000
0@0004`00000000000000000003ooooooooooe00001J00009@0001H0000<0000000002D0000<0000
3P00P2P0000<00000@000580001`0@000@0009coool0000000000000002@0@0000000010019D06T0
K@1U07<0801>06D0M`0P0580K`1]0640KP0000@000000000000008bj4`3X^Q<0a`0007l1002`:aP1
000C0440TGa81aD0G@2AO8082//PIaX086LJ0000000lHAP1000009QUDc20^1<0O719<1Rg4`000000
^02AO1QW6P3T]a<0@@2AO4P75@1M095lP0P:c21W6P0PIaX000000=aQ606020[:800000h00S00n?oo
I7H020000000008``0<H0<Bg4`1NF_=ga;LC00005@3/<Qh0=M<1<12n4`000000O68H0MRg0@0P0000
:;LC01HA8HETMP08000003X80S300aP0a;LC05iJlgO4]a<0000E00@e7P0U0000`0<H00002P0X6000
f;L100@0000X]a<05Q4QQFAf00P000009@0000`0000100005P0000`0000H00004P0000`000010000
600000`0003o0002E00005@0000F0`00=0@003H3002U10000@0005EE1d5f@0M15P<008h400010000
C00000000000000000000?ooooooooooD00002P0000Q00005P0000`0000000009@0000`0000>0020
:00000`000010000DP00070100010000W?ooo`0000000000000009010001000004004U@0J@1]06D0
L`0P04h0I@1g0200DP1_06d0H@1^00001000000000000000S;XC0>Rj4`370000O`400;0[604001<0
@@2AO4P75@1M095lP0P:c21W6P0PIaX000000=aQ606020[:800000h00S00n?oo6;LC0000002h095l
66LJ0>Bg4`11095lB0LE05d0TGb020[=86LJ021W6P000000O68H0MRg0@0P0000:;LC01HA8HETMP08
000000000S300aP0a;LC05iJlgO4]a<0000E00@e7P0ed`4`4;hC0000000LHaP1f;L10200000X]a<0
5Q4QQFAf00P00000>PP2<<036034]a<0GU[cMlBg4`0001D073LN02D000300aP0000:040J003H]`40
100002Rg4`0F4B65I7H02000000U000030000040000F0000300001P0000B000030000040000H0000
30000?l0009D0000E00003L3000d1000E0<00:D400010000EED7@GI01d4g0`00SP@00040001<0000
0000000000000000oooooooooom@0000M00001`0000F000030000000000U0000300000h0080X0000
30000040001B0000L0400040002Loooo0000000000000000T04000000000@00BE01Y06d0I@1c0200
CP1U07L0801B06l0K@1Q06h00004000000000000002<^Q<0j;XC0<L0001o0@00/2/H0@004`11095l
B0LE05d0TGb020[=86LJ021W6P000000O68H0MRg0@0P0000:;LC01HA8HDH]a<000000;P0TG`HIaX0
i;LC0440TGa81aD0G@2AO8082/hPIaX086LJ0000000LHaP1f;L10200000X]a<05Q4QQFAf00P00000
0002<<036034]a<0GU[cMlBg4`0001D073LN03GC0C0@_Q<000000;aS607H]`40800002Rg4`0F4B65
I7H02000000j208``0<H0<Bg4`1NF_=ga;LC00005@0d>Ah09@000<03600000X0F1`00=Rg0@040000
:;LC01HA8HETMP08000002D0000<00000@0001H0000<000060000180000<00000@0001P0000<0000
o`000U@0001D0000D`<003@4001c0`00Y@@00040001EE@M1MT07@E<3002>10000@0004`000000000
00000000003ooooooooooe00000Y00008@0001H0000<0000000002D0000<00003P00P2P0000<0000
0@0004H0000X0000700004M4BD<20000AP<00>H1000d1000OP80000000160000500000P00017A4U3
0`000580001`0@000@0009coool0000000000000002@0@000@000010019D06T0K@1U07<0801>06D0
M`0P0580K`1]0640KP00004000000000000008bj4`3X^Q<0/0000581002`:aP100000000_`X48000
60000<Bf_`[4][l:600007[gbS1300006000062g4`000000600000@000010000F;LC03bg4`06m/X`
0?mP<A@0001LmLX`?;LC01P000040000b4VB0:e:0310^Kl:100009XC0S0D0000b4VB09QUDc0001P1
5P0004`0002D]a<0AQ<2<;h30LD]01<0=M<1<12n4`000000?64H0@00002HIE<`P;PC07a`BC000000
000C03X80S2n0`75;@0C000000130000T@D2<<Rh4`0lnY80E6lH0Abh4`1RO0X`0Q0:1Q2n4`0>008`
0?SoofAf00P000009@0000`0000100005P0000`0000H00004P0000`000010000600000`000000002
E00005@0002;0`00o@400<P3001^0P000@0005EE1d5f@0M1S0<005L200010000C000000000000000
00000?ooooooooooD0000580000m00005P0000`0000000009@0000`0000>0020:00000`000010000
DP00070100010000_Oooo`0000000000000009010001000004004U@0J@1]06D0L`0P04h0I@1g0200
DP1_06d0H@1^00000@00000000000000S;XC0>Rj4`2`0000DP400;0[60400<X`0?mP<A@0001LmLX`
?;LC01P000040000b4VB0:e:0310^Kl:100009XC0S0D00006;LC0000002h095l66LJ0>Bg4`11095l
B0LE05d0TG`240X786LJ021W6P000000?64H0@00002HIE<`P;PC07a`BC000000000C00000S2n0`75
;@0C000000130000T@D2<<Rh4`0ed`4`4;hC0000003LHAP10Q0:1R00000>008`0?SoofAf00P00000
>PP2<<036034]a<0GU[cMlBg4`0001D0X3dN02D000300aP0000:0<@P003H]`40100002Rg4`0F4B65
I7H02000000U000030000040000F0000300001P0000B000030000040000H000030000000009D0000
E0000<T3000d0P00l@<007l200010000EED7@GI01d790`00L0800040001<00000000000000000000
oooooooooom@0000FP0002D0000F000030000000000U0000300000h0080X00003000004000160000
:00001`00017A4U30P0002P300260P00D@@00?8200000000AP0005P0001<0000ADe6:bY0000T0000
60000000P3l000200000P000P3l000200000P0Y0080T000060000?ooool10000ZlI;A:XV8dBZZXe3
F9Fm@RP0000<00000P00024000080000HP0000`000010000900002@00000080m000000000000080m
00000000000200009`0001P00002000000000?ooo`0000009@0000`0000200009@0000`000080020
EP000300000^0`00S08004X4003[0P001@000>Xb`RSZ<Zl^WdB_;Ym4`RSZ</8X9@0000`000070020
9@0000`000000020900002@00000081100000000000008110000000000020000AP0009`0002@0000
ADe6:`Q030900000=000008@`=/00000eP000000000004Q10P000080000000110P00000000024<3K
000009T00?l8@0d3?000030000024<3K10000000002[aT]4EMTjA01>RDAEfCY404j9A:XV8dB[aT]4
ZRHSA0010H4E@0d0400000@0000<0000>P0000`000080000900002@00000080m000000000000080m
0000000000020000G`0003P000010000>0000000000h00000000000P0@38000000000000V@000000
00000000000U000030000040000U0000300000D0081F0000;0000?@2001B0P00Q0@002D300040000
jS:_;Ym4[bjOA<8XjS;2:2D0000<00001`00P2D0000<00000000P2@0000T00000020@@0000000000
0020@@00000000000P0002P0000<00000@0003X0000<00002P000280000<0000ooooodH0000L0000
400004E=AR/4@0003000000000160000500000P00017A4U30`0004H0000X0000700004M4BD<20000
M`D00;D200241@005@H0000000160000Z00009`00015CDH[:T0002@0000H00000020?`0008000020
0020?`0008000020240>0SP0000/00000Q30f`00002H000000000000B44200000000@@0000024<3K
000009T00?l8@0l3;000020000024<3K0P000000001E]jm4000_A5Fg[d@0`<540041PAE03`0@0000
100000h0000Q000020000680000<00000@0002@0000T00000020?@00000000000020?@0000000000
0P0005l0000h00000@0003P000000000>000000000000P40b0000000000009T00000000000000000
9@0000`0000100009@0000`000050020E`0002@0001f1@00]08008D5000E1P000P000=AG^2_DEmQP
9@0000`0000700209@0000`000000020900002@00000081100000000000008110000000000020000
:00000`0000100008P0000`0003oooooAP0001`0000@0000ADe6:`A0000<0000000004H0000D0000
200004M4BD<30000AP0002P0000L0000AdA9@`80000?0P00LP800>h2002W0P00000004H0000D0@00
204004E=AR/Z@000900001P00000080o0000P0000800080o0000P0000808@102Y00009P000024<3K
000009`@00000000EED5@Ol0000200000000@@00001T00000Q30f`00000100000P000000T4000000
00000000000002110020?`000000000000000000000X00000Q30f`<000008000000P@000X<000000
000000008<000:300061008@`=/0000009T0o`Q04@</00008000008@`=/20000000005Ga14B[9R=4
EA4jA:/V8d@00@615D0A010000040000400002P0000<00000P00024000080000HP0000`000010000
900002@00000080m000000000000080m0000000000020000G`0003P000020000>0000000000h0000
0000000B0@0@00000000002I0000000000000000000U000030000080000W00006000004000000000
09T00000000U000030000040000C000030000080001K0000C0000142001e0P00jP800:<200020000
2@0000D000040000=B5o:2D/ObPU;0DY=B45:CDQObSR:gDWOBk2:>8[3b[R:gDW4`0000`000010000
9@0000`0000000209@0000`000070020900002@00000081100000000000008110000000000020000
:00000`0000200008P0000`0003oooooAP0001`0000@0000ADe6:`A0000<0000000004H0000D0000
200004M4BD<30000AP0002P0000L0000AdA9@`80003S0@00gP400303001f0P00000004H0000D0000
200004M4BD<30000DP00070100020000W?ooo`0000000000000009010001000004004U@0J@1]06D0
L`0P04h0I@1g0200DP1_06d0H@1^00001000000000000000S;XC0>Rj4`0>0@001`800;0[604001<0
i;HC0=1P604>008`_Oooo`0000000000000009010000000004004U@0J@1]06D0L`0P04h0I@1g0200
DP1_06d0H@1^00009R0`83PP>R2/8:`P8R4R8Dbi4`1T]a<05A@2<2d0000?4`8`;@0C000000130000
09Fa2P00TP2HIE<`G6@H0@40002D]a<0[a82<2d04`0ed`4`4;hC0000000lHAP1000009QUDc20^1<0
O719<000000001<0>PP2<;h30LD]01<0000004<0002A1@8`b;PC03cjTP3<KaP17;PC069l2S0240XG
4;hC00h00S00n?ooI7H02000000U000030000080000F0000300001P0000B000030000040000H0000
3000002I009D0000E00003X2003e0@00E@8006H200010000EED7@GI01d4j0P00C`800040001<0000
0000000000000000oooooooooom@0000J@1<C1`0000F000030000000000U0000300000h0080X0000
30000080001B0000L0400080002moooo0000000000000000T04000400000@00BE01Y06d0I@1c0200
CP1U07L0801B06l0K@1Q06h00004000000000000002<^Q<0j;XC00h100070P00/2/H0@00H@1^0000
9R0`83PP>R2/8:`P8R4R8Dbi4`1T]a<05A@2<2d0000?4`8`;@0C0000000H]a<000000;P0TGaHN1X0
i;LC0440TGa81aD0G@2AO08@2QQPN1X0H7PJ0000000lHAP1000009QUDc20^1<0O719<000000001<0
0002<;h30LD]01<0000004<0002A1@8`b;PC03GC0C0@_Q<000000=aQ604240XG800000h00S00n?oo
I7H02000000j208``0<H0<Bg4`1NF_=ga;LC00005@0DBQh09@000<03600000X0>2d00=Rg0@040000
:;LC01HA8HETMP08000002D0000<00000P0001H0000<000060000180000<00000@0001P0000<0000
09T00U@0001D0000EP8002`2001n0P00M`800040001EE@M1MT07@EH2001X0P000@0004`000000000
00000000003ooooooooooe00001J05Ab9@0001H0000<0000000002D0000<00003P00P2P0000<0000
0P000580001`0@000P0009coool0000000000000002@0@0000000010019D06T0K@1U07<0801>06D0
M`0P0580K`1]0640KP0000@000000000000008bj4`3X^Q<03P4000L2002`:aP1000C0440TGa81aD0
G@2AO08@2QQPN1X0H7PJ0000000lHAP1000009QUDc20^1<0O719<1Rg4`000000^02AO5Qh6P3T]a<0
@@2AO4P75@1M095l0Q0:6F1h6P1PN1X000000=aQ604240XG800000h00S00n?ooI7H020000000008`
`0<H0<Bg4`1NF_=ga;LC00005@0DBQh0=M<1<12n4`000000O68H0MRg0@0P0000:;LC01HA8HETMP08
000003X80S300aP0a;LC05iJlgO4]a<0000E02a<7P0U0000`0<H00002P1@;`00f;L100@0000X]a<0
5Q4QQFAf00P000009@0000`0000200005P0000`0000H00004P0000`000010000600000`00000V@02
E00005@0001k0P00m@4009/2001V0P000@0005EE1d5f@0M1N`8004l200010000C000000000000000
00000?ooooooooooD00002P0B50Q00005P0000`0000000009@0000`0000>0020:00000`000020000
DP00070100020000W?ooo`0000000000000009010001000004004U@0J@1]06D0L`0P04h0I@1g0200
DP1_06d0H@1^00001000000000000000S;XC0>Rj4`0>0@001`800;0[604001<0@@2AO4P75@1M095l
0Q0:6F1h6P1PN1X000000=aQ604240XG800000h00S00n?oo6;LC0000002h095lF7PJ0>Bg4`11095l
B0LE05d0TG`240XJH7PJ061h6P000000O68H0MRg0@0P0000:;LC01HA8HETMP08000000000S300aP0
a;LC05iJlgO4]a<0000E02a<7P0ed`4`4;hC0000000LHaP1f;L10200000X]a<05Q4QQFAf00P00000
>PP2<<036034]a<0GU[cMlBg4`0001D0A4hN02D000300aP0000:06Pa003H]`40100002Rg4`0F4B65
I7H02000000U000030000080000F0000300001P0000B000030000040000H00003000002I009D0000
E00009`2003e0@00^@8006H200010000EED7@GI01d6L0P00C`800040001<00000000000000000000
oooooooooom@0000M01U01`0000F000030000000000U0000300000h0080X000030000080001B0000
L0400080002Loooo0000000000000000T04000000000@00BE01Y06d0I@1c0200CP1U07L0801B06l0
K@1Q06h00004000000000000002<^Q<0j;XC00h100070P00/2/H0@004`11095lB0LE05d0TG`240XJ
H7PJ061h6P000000O68H0MRg0@0P0000:;LC01HA8HDH]a<000000;P0TGaHN1X0i;LC0440TGa81aD0
G@2AO08@2Q]PN1X0H7PJ0000000LHaP1f;L10200000X]a<05Q4QQFAf00P000000002<<036034]a<0
GU[cMlBg4`0001D0A4hN03GC0C0@_Q<000000;aS607H]`40800002Rg4`0F4B65I7H02000000j208`
`0<H0<Bg4`1NF_=ga;LC00005@1LD1h09@000<03600000X0P3<00=Rg0@040000:;LC01HA8HETMP08
000002D0000<00000P0001H0000<000060000180000<00000@0001P0000<000009T00U@0001D0000
^0800?D1003H0P00IP800040001EE@M1MT07@KP2001?0P000@0004`00000000000000000003ooooo
oooooe00000Y00008@0001H0000<0000000002D0000<00003P00P2P0000<00000P0004H0000X0000
700004M4BD<20000[0D00343002J1P00b@<0000000160000500000P00017A4U30`000580001`0@00
0P0009coool0000000000000002@0@000@000010019D06T0K@1U07<0801>06D0M`0P0580K`1]0640
KP0000@000000000000008bj4`3X^Q<0/0000581002`:aP1000C0>Bf4`3@H1P13P02<9coool00000
00000000002@0@0000000010019D06T0K@1U07<0801>06D0M`0P0580K`1]0640KP0002HP<20h83XP
[22/828Q8R5<^A<0I;LC01DD0S0]00003a<2<2d04`000000I000002M/@X00980V6EC<5aT60400000
U;LC0:lB0S0]01<0=M<1<12n4`000000?64H0@00002HIE<`P;PC07a`BC000000000C03X80S2n0`75
;@0C0000001T0000T@D2<<Rh4`0lnY80c6lH0Abh4`1RO0X`P0P:kQ2n4`0>008`0?SoofAf00P00000
9@0000`0000200005P0000`0000H00004P0000`000010000600000`00000V@02E00005@0003A1@00
B0<00>`5002i0`000@0005EE1d5f@0M1d@D00:8300010000C00000000000000000000?oooooooooo
D00006T0000L00005P0000`0000000009@0000`0000>0020:00000`000020000DP00070100020000
_Oooo`0000000000000009010001000004004U@0J@1]06D0L`0P04h0I@1g0200DP1_06d0H@1^0000
1000000000000000S;XC0>Rj4`2`0000DP400;0[60400640KP0002HP<20h83XP[22/828Q8R5<^A<0
I;LC01DD0S0]00003a<2<2d04`0000006;LC0000002h095lF7PJ0>Bg4`11095lB0LE05d0TGb020[_
H7PJ061h6P000000?64H0@00002HIE<`P;PC07a`BC000000000C00000S2n0`75;@0C0000001T0000
T@D2<<Rh4`0ed`4`4;hC0000003LHAP1P0P:kR00000>008`0?SoofAf00P00000>PP2<<036034]a<0
GU[cMlBg4`0001D0b5@N02D000300aP0000:0>`g003H]`40100002Rg4`0F4B65I7H02000000U0000
30000080000F0000300001P0000B000030000040000H00003000002I009D0000E0000>`5001o0`00
70H00<X300010000EED7@GI01d7]1@00^`<00040001<00000000000000000000oooooooooom@0000
A0000300000F000030000000000U0000300000h0080X000030000080001B0000L0400080002Loooo
0000000000000000T04000000000@00BE01Y06d0I@1c0200CP1U07L0801B06l0K@1Q06h000040000
00000000002<^Q<0j;XC0;00001B0@00/2/H0@004`11095lB0LE05d0TGb020[_H7PJ061h6P000000
?64H0@00002HIE<`P;PC07a`BC0H]a<000000;P0TGaHN1X0i;LC0440TGa81aD0G@2AO8082_1PN1X0
H7PJ0000003LHAP1P0P:kR00000>008`0?SoofAf00P000000002<<036034]a<0GU[cMlBg4`0001D0
b5@N03GC0C0@_Q<0000007aR607H]`40800002Rg4`0F4B65I7H02000000j208``0<H0<Bg4`1NF_=g
a;LC00005@3PEQh09@000<03600000X013X00=Rg0@040000:;LC01HA8HETMP08000002D0000<0000
0P0001H0000<000060000180000<00000@0001P0000<000009T00U@0001D00007@H004P3000m1P00
^@<00040001EE@M1MT07@Ad6002R0`000@0004`00000000000000000003ooooooooooe00000X0000
8@0001H0000<0000000002D0000<00003P00P2P0000<00000P000580001`0@000P0009coool00000
00000000002@0@000@000010019D06T0K@1U07<0801>06D0M`0P0580K`1]0640KP0000@000000000
000008bj4`3X^Q<0/0000581002`:aP1000C0440TGa81aD0G@2AO8082_1PN1X0H7PJ0000003LHAP1
P0P:kR00000>008`0?SooaRg4`000000^02AO5Qh6P3T]a<0@@2AO4P75@1M095lP0P:lF1h6P1PN1X0
000007aR607H]`40800002Rg4`0F4B65I7H020000000008``0<H0<Bg4`1NF_=ga;LC00005@3PEQh0
=M<1<12n4`00000076<H0MRg0@0P0000:;LC01HA8HETMP08000003X80S300aP0a;LC05iJlgO4]a<0
000E0?QH7P0U0000`0<H00002P0L?000f;L100@0000X]a<05Q4QQFAf00P000009@0000`000020000
5P0000`0000H00004P0000`000010000600000`00000V@02E00005@0000n1P00B0<005/6002i0`00
0@0005EE1d5f@0M1?PH00:8300010000C00000000000000000000?ooooooooooD00007@0000L0000
5P0000`0000000009@0000`0000>0020:00000`000020000DP00070100020000W?ooo`0000000000
000009010000000004004U@0J@1]06D0L`0P04h0I@1g0200DP1_06d0H@1^00001000000000000000
S;XC0>Rj4`2`0000DP400;0[604001<0@@2AO4P75@1M095lP0P:lF1h6P1PN1X0000007aR607H]`40
800002Rg4`0F4B656;LC0000002h095lF7PJ0>Bg4`11095lB0LE05d0TGb020[bH7PJ061h6P000000
76<H0MRg0@0P0000:;LC01HA8HETMP08000000000S300aP0a;LC05iJlgO4]a<0000E0?QH7P0ed`4`
4;hC0000002lHaP1f;L10200000X]a<05Q4QQFAf00P00000>PP2<<036034]a<0GU[cMlBg4`0001D0
45/N02D000300aP0000:03@n003H]`40100002Rg4`0F4B65I7H02000000U000030000080000F0000
300001P0000B000030000040000H00003000002I009D0000E00005X600180`00NPH00;T300010000
EED7@GI01d5J1P00XP<00040001<00000000000000000000oooooooooom@0000:@000240000F0000
30000000000U0000300000h0080X00003000008000160000:00001`00017A4U30P000985000F0`00
a`D000`400000000AP0001@100080@00ADe6:bY0000T000060000000P3l000200000P000P3l00020
0000P0Q04P:T0000V000008@`=/00000W1000000001EE@E1o`00008000000011000006@000024<3K
0000004000020000002@@00000000000000000008440080o0000000000000000000002P000024<3K
0`00000P00000210002P`00000000000000P`000X<000H610Q30f`000000V@3o240C0b`0000P0000
0Q30f`8000000000EI>eA5FAATAETkE4ZlJ0A001PH4E@1<0400000@0000B00008@0000P0001R0000
30000040000T000090000000P3d0000000000000P3d0000000000080001O0000>0000080000h0000
000003P000000000018101000000000009T0000000000000000002D0000<00000P0002D0000<0000
0@0001<0000<00000P0005/0001<0000U@D001P300331@0020@00080000900001@0000@00005Fida
1E/4?WmJ13ioFYda1E^M<@mL`Cg2FUa0MEW1?@mL`CdC000030000040000U000030000000080U0000
300000L0080T000090000000P440000000000000P440000000000080000X000030000080000R0000
30000?oooom60000700001000015CDH[140000`000000000AP0001@000080000AdA9@`<000160000
:00001`00017A4U30P0002H7000E1000;0P00:d400000000AP0001@000080000AdA9@`<0001B0000
L0400080002Loooo0000000000000000T04000400000@00BE01Y06d0I@1c0200CP1U07L0801B06l0
K@1Q06h00004000000000000002<^Q<0j;XC0<L0001o0@00/2/H0@004`3T]Q<0d60H0@h00S2Loooo
0000000000000000T04000000000@00BE01Y06d0I@1c0200CP1U07L0801B06l0K@1Q06h0000V830P
>20j8:`P[20R8B8QC;TC06Bg4`0E508`;@0000lC0S0]01<0000006@00000Z[4:002B09QUDc1LI1P1
000009Bg4`2_4P8`;@0C03GC0C0@_Q<0000003aQ60400000V6EC<82h4`1lL4T`000000004`0j208`
_P<1aBd04`000000I00009450S38^1<0??ZB0<a_604L^1<0HW`:<08@2S<@_Q<03P02<03hoomTMP08
000002D0000<00000P0001H0000<000060000180000<00000@0001P0000<0000o`000U@0001D0000
C0L002`4001m1`00W@@00040001EE@M1MT07@D`7002610000@0004`00000000000000000003ooooo
oooooe00001e0000<P0001H0000<0000000002D0000<00003P00P2P0000<00000P000580001`0@00
0P000;goool0000000000000002@0@000@000010019D06T0K@1U07<0801>06D0M`0P0580K`1]0640
KP0000@000000000000008bj4`3X^Q<0a`0007l1002`:aP1001Q06h0000V830P>20j8:`P[20R8B8Q
C;TC06Bg4`0E508`;@0000lC0S0]01<0000001Rg4`000000^02AO5Qh6P3T]a<0@@2AO4P75@1M095l
0Q0:=61h6P1PN1X0000003aQ60400000V6EC<82h4`1lL4T`000000004`00008`_P<1aBd04`000000
I00009450S38^1<0=M<1<12n4`000000g64H0@8@2S<P00003P02<03hoomTMP08000003X80S300aP0
a;LC05iJlgO4]a<0000E03S27P0U0000`0<H00002P1<A@00f;L100@0000X]a<05Q4QQFAf00P00000
9@0000`0000200005P0000`0000H00004P0000`000010000600000`0003o0002E00005@0001m1`00
H`@00:d7002^10000@0005EE1d5f@0M1OPL009l400010000C00000000000000000000?oooooooooo
D00004@0000`00005P0000`0000000009@0000`0000>0020:00000`000020000DP00070100020000
W?ooo`0000000000000009010000000004004U@0J@1]06D0L`0P04h0I@1g0200DP1_06d0H@1^0000
1000000000000000S;XC0>Rj4`370000O`400;0[604001<0@@2AO4P75@1M095l0Q0:=61h6P1PN1X0
000003aQ60400000V6EC<82h4`1lL4T`6;LC0000002h095lF7PJ0>Bg4`11095lB0LE05d0TG`240Xe
H7PJ061h6P000000g64H0@8@2S<P00003P02<03hoomTMP08000000000S300aP0a;LC05iJlgO4]a<0
000E03S27P0ed`4`4;hC0000001lHQP1f;L10200000X]a<05Q4QQFAf00P00000>PP2<<036034]a<0
GU[cMlBg4`0001D0D<@N02D000300aP0000:06A7003H]`40100002Rg4`0F4B65I7H02000000U0000
30000080000F0000300001P0000B000030000040000H000030000?l0009D0000E0000:h7000/1000
cPL009d400010000EED7@GI01d6^1`00QP@00040001<00000000000000000000oooooooooom@0000
:0000240000F000030000000000U0000300000h0080X000030000080001B0000L0400080002Loooo
0000000000000000T04000400000@00BE01Y06d0I@1c0200CP1U07L0801B06l0K@1Q06h000040000
00000000002<^Q<0j;XC0<L0001o0@00/2/H0@004`11095lB0LE05d0TG`240XeH7PJ061h6P000000
g64H0@8@2S<P00003P02<03hoolH]a<000000;P0TGaHN1X0i;LC0440TGa81aD0G@2AO08@2SIPN1X0
H7PJ0000001lHQP1f;L10200000X]a<05Q4QQFAf00P000000002<<036034]a<0GU[cMlBg4`0001D0
D<@N03GC0C0@_Q<0000001aS607H]`40800002Rg4`0F4B65I7H02000000j208``0<H0<Bg4`1NF_=g
a;LC00005@1XaQh09@000<03600000X0O4T00=Rg0@040000:;LC01HA8HETMP08000002D0000<0000
0P0001H0000<000060000180000<00000@0001P0000<0000o`000U@0001D0000c`L002`4003/1`00
W@@00040001EE@M1MT07@Ll7002610000@0004`00000000000000000003ooooooooooe00001d0000
700001H0000<0000000002D0000<00003P00P2P0000<00000P000580001`0@000P0009coool00000
00000000002@0@0000000010019D06T0K@1U07<0801>06D0M`0P0580K`1]0640KP0000@000000000
000008bj4`3X^Q<0a`0007l1002`:aP1000C0440TGa81aD0G@2AO08@2SIPN1X0H7PJ0000001lHQP1
f;L10200000X]a<05Q4QQARg4`000000^02AO5Qh6P3T]a<0@@2AO4P75@1M095l0Q0:=f1h6P1PN1X0
000001aS607H]`40800002Rg4`0F4B65I7H020000000008``0<H0<Bg4`1NF_=ga;LC00005@1XaQh0
=M<1<12n4`000000_6<H0MRg0@0P0000:;LC01HA8HETMP08000003X80S300aP0a;LC05iJlgO4]a<0
000E08387P0U0000`0<H00002P2DB`00f;L100@0000X]a<05Q4QQFAf00P000009@0000`000020000
5P0000`0000H00004P0000`000010000600000`0003o0002E00005@0003[1`00;0@000/8002M1000
0@0005EE1d5f@0M1j`L008H400010000C00000000000000000000?ooooooooooD00002T0000Q0000
5P0000`0000000009@0000`0000>0020:00000`000020000AP0002P0000L0000AdA9@`80000Q1@00
;`@00=X5002<1000000004H0002h0000[00004E=AR/Z@000900001P00000080o0000P0000800080o
0000P0000808@1@2@00003@000024<3K00000=H0000000000018@@80000200000000@@8000000000
0Q30f`00002I003o240E0c@0000X00000Q30f`<000000000ZjJ_A02>Sd@0c:I4EK>6A5F1^4AE/hI4
00610aE05@0@0000100001@0000Q000020000680000<00000@0003X0000<0000200002@0000T0000
0020?@00000000000020?@00000000000P0005l0000h00000P0003P000000000>000000000008040
b0000000000009T000000000000000009@0000`0000200009@0000`000050020EP0002P0003k1000
n`<00?h5002f10000`000<aG_dMNDe93>EaB@bD0000<00001`00P2D0000<00000000P2@0000T0000
0020@@00000000000020@@00000000000P0002P0000<00000P0003X0000<00002P000280000<0000
ooooodH0000L0000400004E=AR/4@0003000000000160000500000P00017A4U30`0004H0000X0000
700004M4BD<2000070D007l4003Q1@00TP@0000000160000Z00009`00015CDH[:T0002@0000H0000
0020?`00080000200020?`0008000020240F0SP0000/00000Q30f`00002H000000000000UT420000
0000@@0000024<3K000009T00?l8@1L3;000020000024<3K0P000000001EajA4E@fAA03Z^TAE3I54
00610aE05`0@0000100001H0000Q000020000680000<00000@0002@0000T00000020?@0000000000
0020?@00000000000P0005l0000h00000P0003P000000000>000000000000P40;0400000000009T0
00000000000000009@0000`0000200009@0000`000050020E`0002@0000K1@00O@@00>85002C1000
0P0005aBOdQ]GGm89@0000`0000700209@0000`000000020900002@0000008110000000000000811
0000000000020000:00000`0000200008P0000`0003oooooAP0001`0000@0000ADe6:`A0000<0000
000004H0000D0000200004M4BD<30000AP0002P0000L0000AdA9@`80003e0@001`H001H7000E1P00
000004H0002X0000W00004E=AR/Z@000900001P00000080o0000P0000800080o0000P0000808@1P2
>00002`000024<3K000009P0000000000018@@80000000110000008@`=/00000V@00o`Q06@</0000
8000008@`=/200000000003XoD=E[l54ENWQA030`D@00@615D0I0100000400006000024000080000
HP0000`000010000900002@00000080m000000000000080m0000000000020000G`0003P000020000
>0000000000h0000000000020@38000000000000V@00000000000000000U000030000080000U0000
300000D0081G000090000?@100051P005`L001D600020000]Ao@H>e`f60U0000300000L0080U0000
30000000080T000090000000P440000000000000P440000000000080000X000030000080000R0000
30000?oooom60000700001000015CDH[140000`000000000AP0001@000080000AdA9@`<000160000
:00001`00017A4U30P0005l5003`1@00W0D002d600000000AP000=@000380000ADe6:bY0000T0000
60000000P3l000200000P000P3l000200000P0Q06P>@0000Q000008@`=/=00000000002_[d@0d[i4
:Pb^A03B_TB[^:a4ObG0A:^h[4AEb<54ZkR/A2a[`d@Z3:i4Zkk4A02_[dB[_/A4ee6aA:^na4AFYK94
;6_3A5JU/TAEb<54EZFbA7lU`4CGDK540=:nA02_[d@0d[i400<30`<30`<30`<3Pch4@aA06X0@0000
100009T00?lX000030000040000Q000020000680000<00000@0002@0000T00000020?@0000000000
0020?@00000000000P0002L0000H00000@000000000009T0000002D0000<00000@0001<0000<0000
0@0003/000080000E@0005000000000000000?oooooooooo3@000=1GHEooEV5OEEH;H5EFgF1EEZiQ
oeIHH]1GF6:QF5QRBeV^HD]IgF1;F@]PXEQQGm1GHEll0000200003h0000H0000I@D00?H5002E1@00
9PH001<0000<00000@0002D0000<00000000P2@0000T00000020@@00000000000020@@0000000000
0P0004H0001T0000F00004E=AR/8@1/2A00003P000024<3K00000=h0000000000018@@8000020000
0P000000044200000000008@`=/00000V@00oaE06P0@0000100001/0000T000090000000P3d00000
00000000P3d0000000000080001O0000>0000080000h0000000003P00000000000010<P000000000
002I000000000000000002D0000<00000P0002D0000<00001@00P5D0001@0000GPD00>h5002L1@00
;@H000d0003@Ef5OoeIQGeEF2f1EE]ePEEJ^HOmFF6;@EeQRXEQHHT]I[V5;FMePBeT;H:5HHEo@Ef5O
9@0000`0000700209@0000`000000020900002@00000081100000000000008110000000000020000
:00000`0000200008P0000`0003oooooAP0001`0000@0000ADe6:`A0000<0000000004H0000D0000
200004M4BD<30000AP0002P0000L0000AdA9@`80003a1P00W@8002d7003J0P00000004H0003D0000
b00004E=AR/Z@000900001P00000080o0000P0000800080o0000P0000808@1`3T00008@000024<3K
3@0000000000hN54Z`8YA2Xnh4B[0RU4Zn[NA:RY:dB[j]i4E^l^A:_ZgT@3=C94:SkPA03L=4@0hN54
0=`dA=N3hd@0g3A4E]OTA0<e<TAFenA4E^l^A5KGi4BXZB]4eh?SA:/2:D@0hN54Z`8YA0030`<30`<3
0`<30h<0000D@1b0400000@0003ooooo:00000`0000100008@0000P0001R000030000040000T0000
90000000P3d0000000000000P3d0000000000080000W00006000004000000000oooo0000000U0000
30000040000C000030000040000k0000200005D0001@000000000000003oooooooooo`d0003YL3TZ
670i:Vi_hbY^Kk@[KVn6;1Q`;bgYL2l]^W4_;FAbQRaTL[@[I7;S:[Ya>B[YL3TZ?00000P0000n0000
60000?H6002S0P009`L00=<2000C000030000040000U000030000000080T000090000000P4400000
00000000P44000000000008000160000I00005P00015CDH[240M0T@0000h00000Q30f`00003N0000
00000000B44200000P000080000000110P00000000024<3K000009T00?lE@1`0400000@0000M0000
900002@00000080m000000000000080m0000000000020000G`0003P000020000>0000000000h0000
000000000@38000000000000V@00000000000000000U000030000080000U0000300000D0081E0000
D0000>l6002L0P00;PL00=/2000=0000jG0i:QQ`>BY^Kn<ZKVnd:fi_QR`HL2l]jG0_;KYa;beTLXH/
I7:d:fAbhbZjLCTZjG0i:RD0000<00001`00P2D0000<00000000P2@0000T00000020@@0000000000
0020@@00000000000P0002P0000<00000P000280000<0000ooooodH0000L0000400004E=AR/4@000
3000000000160000500000P00017A4U30`0004H0000X0000700004M4BD<20000l@H00?05000]1`00
;@H0000000160000e0000<P00015CDH[:T0002@0000H00000020?`00080000200020?`0008000020
240N0i00002400000Q30f`d0000000000>7QA03B_T@Z?^140=:nA:_ZgTAo9L14Zn[NA5G8`DB[j]i4
;6_3A2Xnh4B[_/A40>7QA:^na4CGPn=4Zkk4A5KGi4@/Jl=4E]OTA5G8`DAFenA4ObG0A=N3hd@0d[i4
0>7QA03B_T@00`<30`<30`<30`>30000540NP10000040000ooooob4000080000HP0000`000010000
900002@00000080m000000000000080m00000000000200009@0000`0000100004`0000`000010000
>`0000P0001E0000D000000000000000ooooooooool=0000jG1QGaQ`HEm^K`]PKVoMH6i_[V4HL5QR
jG1HH[YaF69TLZiQI7;MH6Ab2f2jLF5OjG1QGc`000080000?P0001P0003f1P00mPD002L7000V1P00
4`0000`0000100009@0000`000000020900002@00000081100000000000008110000000000020000
AP0006@0001H0000ADe6:`Q07`940000>000008@`=/00000gP000000000004Q10P00008000020000
0000@@80000000000Q30f`00002I003o5D0N0100000400007`0002@0000T00000020?@0000000000
0020?@00000000000P0005l0000h00000P0003P000000000>000000000000040b0000000000009T0
00000000000000009@0000`0000200009@0000`000050020E@000500003_1P00kPD002h7000]1P00
3@000>U`HElHL65OKVl;H6i_gF1^KjiQ671HH^U`F6:jLEQRI7:^HFAbgF1TLP]P^W5QGnU`HElU0000
300000L0080U000030000000080T000090000000P440000000000000P440000000000080000X0000
30000080000R000030000?oooom60000700001000015CDH[140000`000000000AP0001@000080000
AdA9@`<000160000:00001`00017A4U30P000?46000F0`00;PL00;D500000000AP0001@100080@00
ADe6:bY0000T000060000000P3l000200000P000P3l000200000P0Q080:T0000V000008@`=/00000
W1000000001EE@E1o`00008000000011000006@000024<3K00000080000200000020?`8000020000
000000008440080o0000000000000000000002P000024<3K0`00000P00000210002``0000000082o
000P`000/<000@400Q30f`0000000?oo240Q0b`0000P00000Q30f`8000000000ENWQA5FAATAEjN54
EONeA0010H4E@240400000@0000P0000:00000`0000100008@0000P0001R000030000040000T0000
90000000P3d0000000000000P3d0000000000080001O0000>0000040000h0000000003P000000000
0181010000000000o`00000000000000000002D0000<00000@0002L0000H00000P000000003o0000
000002D0000<00000P0001<0000<00000P0003/0000800006`000100000`L@00WC4005T0000X0000
00000000003oooooooooo`<0000`LFmJZW1_FZY`WC4m0000200001/0000@0000MG8003MH001I0000
9000000000000000ooooooooool20000kG3hFVI_=eQH0000=000000000000000ooooooooool60000
E6lGF5m_kUMoKmeGX6o;ElQ_eUOJKoIGF@0002P00000000000000?oooooooooo0`0002MaCUZcL4iJ
07;fEeP0000d000000000000003oooooooooo`H0000BL]IG>g;;Ee]bgEMkL^iGQg8GF7Eb=ePm0000
200003`000080000?`0001P0003c1P0060<002X7002a1@004`0000`0000100009@0000`000000020
9@0000`000070020900002@00000081100000000000008110000000000020000:00000`000010000
8P0000`0003oooooAP0001`0000@0000ADe6:`A0000<0000000004H0000D0000200004M4BD<30000
AP0003@0000X0000ADe6:bY0000T000060000000P3l000200000P000P3l000200000P24000080000
HP0000`000010000C00006@0001i0@00F`8005P7000a1P00N@4005/2003P1@00e`<002T0ZP000000
00000000P3l0000000000000P3l000000000000000000000000000000000000000000280000<0000
ooooodH0000L0000400004E=AR/2@00030000000000>000050000000000@00005000
\>"], "Text",
 ImageSize->{250.33333333333331`, 161.54966483851308`},
 ImageMargins->0],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Rz", "=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ClearAll", "[", "uzL", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"uzL", "[", "t_", "]"}], ":=", 
   RowBox[{"3", "+", 
    RowBox[{"1", "*", 
     RowBox[{"Sin", "[", 
      RowBox[{"\[Omega]", "*", "t"}], "]"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pr", "=", 
   RowBox[{"{", 
    RowBox[{"Automatic", ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "2"}], "}"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plDioda", "=", 
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"iD", "[", "ud", "]"}], ",", "ud"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"ud", ",", "0", ",", "1.05"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"GrayLevel", "[", "0", "]"}], ",", "Thick"}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<i[A]\>\"", ",", "\"\<u[V]\>\""}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "pr"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pl", "[", "t_", "]"}], ":=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"uzL", "[", "t", "]"}], "-", 
     RowBox[{"Rz", "*", "iz"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"iz", ",", "0", ",", 
      FractionBox[
       RowBox[{"uzL", "[", "t", "]"}], "Rz"]}], "}"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Hue", "[", "0", "]"}], ",", "Thick"}], "}"}]}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<i[A]\>\"", ",", "\"\<u[V]\>\""}], "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "pr"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Show", "[", 
    RowBox[{"plDioda", ",", 
     RowBox[{"pl", "[", "t", "]"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "T"}], "}"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"rce", "[", "t_", "]"}], ":=", 
   RowBox[{
    FractionBox[
     RowBox[{
      RowBox[{"uzL", "[", "t", "]"}], "-", "ud"}], "Rz"], "\[Equal]", 
    RowBox[{"iD", "[", "ud", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"uD", "[", "t_", "]"}], ":=", 
   RowBox[{"ud", "/.", 
    RowBox[{"FindRoot", "[", 
     RowBox[{
      RowBox[{"rce", "[", "t", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"ud", ",", "0.7"}], "}"}]}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plNelin", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"uD", "[", "t", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "T"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", 
        RowBox[{"{", 
         RowBox[{"0.84", ",", "0.93"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<t[s]\>\"", ",", "\"\<uD[V],\!\(\*
StyleBox[\"uDLin\",
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"[\",
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"V\",
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"]\",
FontColor->RGBColor[1, 0, 0]]\)\>\""}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"GrayLevel", "[", "0", "]"}], ",", "Thick"}], "}"}]}]}], 
    "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"uD0", "=", 
   RowBox[{"uD", "[", "0", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"iD0", "=", 
   RowBox[{"iD", "[", "uD0", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", 
  RowBox[{
  "\"\<Pracovni bod je  uD0= \>\"", ",", "uD0", ",", "\"\< V\>\"", ",", 
   "\"\<   iD0= \>\"", ",", "iD0", ",", "\"\< A\>\""}], "]"}], "\n", 
 RowBox[{
  RowBox[{"linRce", "=", 
   RowBox[{"id", "==", 
    RowBox[{"Simplify", "[", 
     RowBox[{"Normal", "[", 
      RowBox[{"Series", "[", 
       RowBox[{
        RowBox[{"iD", "[", "ud", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"ud", ",", "uD0", ",", "1"}], "}"}]}], "]"}], "]"}], 
     "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", 
  RowBox[{"\"\<nahrada iD: \>\"", ",", "linRce"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Print", "[", 
   RowBox[{"\"\<nahrada uD: \>\"", ",", 
    RowBox[{"Simplify", "[", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"ud", "/.", 
        RowBox[{
         RowBox[{"Solve", "[", 
          RowBox[{"linRce", ",", "ud"}], "]"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "\[Equal]", "ud"}], "]"}]}],
    "]"}], "\[IndentingNewLine]"}], "\n", 
 RowBox[{"rceLin", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{"uzL", "[", "t", "]"}], "-", "ud"}], "Rz"], "\[Equal]", "id"}],
     ",", "linRce"}], "}"}]}], "\[IndentingNewLine]", 
 RowBox[{"udLin", "=", 
  RowBox[{"ud", "/.", 
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{"rceLin", ",", 
      RowBox[{"{", 
       RowBox[{"ud", ",", "id"}], "}"}]}], "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plLin", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{"udLin", ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "T"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", 
        RowBox[{"{", 
         RowBox[{"0.84", ",", "0.93"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<t[s]\>\"", ",", "\"\<uD[V],\!\(\*
StyleBox[\"uDLin\",
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"[\",
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"V\",
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"]\",
FontColor->RGBColor[1, 0, 0]]\)\>\""}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Hue", "[", "0", "]"}], ",", "Thick"}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"plLin", ",", "plNelin"}], "]"}]}], "Input",
 CellChangeTimes->{{3.469628983940595*^9, 3.469628992232518*^9}, {
   3.469629959964048*^9, 3.469629963248771*^9}, {3.469630032087757*^9, 
   3.4696300524870896`*^9}, {3.4696300918436813`*^9, 
   3.4696301487254734`*^9}, {3.469630197986307*^9, 3.4696303392694626`*^9}, {
   3.469630419825296*^9, 3.4696304925098114`*^9}, {3.469630528501565*^9, 
   3.4696306033091326`*^9}, {3.469630643066301*^9, 3.469630792941811*^9}, 
   3.469630913835648*^9, {3.469631350323286*^9, 3.4696313533476353`*^9}, {
   3.4696315133777475`*^9, 3.4696315489889536`*^9}, {3.469631678004469*^9, 
   3.469631881647293*^9}, {3.469637242623088*^9, 3.4696372935663404`*^9}, {
   3.493322755984375*^9, 3.49332277621875*^9}, {3.561820308237987*^9, 
   3.561820312191112*^9}}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1272, 698},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
Magnification:>FEPrivate`If[
  FEPrivate`Equal[FEPrivate`$VersionNumber, 6.], 1.5, 1.5 Inherited],
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (February 18, 2009)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 122, 2, 147, "Title"],
Cell[692, 26, 94, 2, 43, "Input"],
Cell[CellGroupData[{
Cell[811, 32, 184, 4, 98, "Subtitle"],
Cell[998, 38, 740, 22, 75, "Input"],
Cell[1741, 62, 462, 12, 98, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2240, 79, 180, 4, 98, "Subtitle"],
Cell[2423, 85, 253, 5, 65, "Text"],
Cell[2679, 92, 714, 24, 74, "Input"],
Cell[3396, 118, 536, 16, 65, "Text"],
Cell[3935, 136, 558, 17, 71, "Input"],
Cell[4496, 155, 556, 16, 97, "Text"],
Cell[5055, 173, 707, 16, 64, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5799, 194, 142, 2, 147, "Subtitle"],
Cell[5944, 198, 79681, 985, 349, "Text"],
Cell[CellGroupData[{
Cell[85650, 1187, 255, 5, 99, "Subsubtitle"],
Cell[85908, 1194, 921, 29, 448, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[86866, 1228, 230, 4, 99, "Subsubtitle"],
Cell[87099, 1234, 3381, 97, 399, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[90517, 1336, 247, 4, 99, "Subsubtitle"],
Cell[90767, 1342, 990, 30, 151, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[91794, 1377, 164, 2, 99, "Subsubtitle"],
Cell[91961, 1381, 477, 13, 106, "Input"],
Cell[92441, 1396, 5335, 148, 891, "Input"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[97825, 1550, 125, 2, 147, "Subtitle"],
Cell[97953, 1554, 34859, 432, 396, "Text"],
Cell[132815, 1988, 6934, 200, 1180, "Input"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
